<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Mikä tahansa arvosana)';
$string['description'] = 'Salli pääsy vain oppijoille, jotka kuuluvaat määriteltyyn ryhmään, tai kaikkiin ryhmiin.';
$string['error_selectgroup'] = 'Sinun tulee valita ryhmä.';
$string['missing'] = '(puuttuva ryhmä)';
$string['pluginname'] = 'Rajoitus ryhmän mukaan';
$string['requires_anygroup'] = 'Kuulut mihin tahansa ryhmään';
$string['requires_group'] = 'Kuulut ryhmään <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Et kuulu mihinkään ryhmään';
$string['requires_notgroup'] = 'Et kuulu ryhmään <strong>{$a}</strong>';
$string['title'] = 'Ryhmä';
