<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Lisää {no} uutta pudotusalue-vaihtoehtoa';
$string['addmoreimages'] = 'Lisää {no} uutta kohde-vaihtoehtoa';
$string['answer'] = 'Vastaus';
$string['bgimage'] = 'Taustakuva';
$string['blank'] = 'tyhjä';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['draggableimage'] = 'Raahattava kuva';
$string['draggableitem'] = 'Raahattava kohde';
$string['draggableitemheader'] = 'Raahattavat kohteet';
$string['draggableitems'] = 'Raahattavat kohteet';
$string['draggableitemtype'] = 'Tyyppi';
$string['draggableword'] = 'Raahattava teksti';
$string['dropbackground'] = 'Taustakuva raahattaville asioille';
$string['dropzone'] = 'Pudotusalue {$a}';
$string['dropzoneheader'] = 'Pudotusalueet';
$string['formerror_disallowedtags'] = 'Anteeksi, HTML-tageja ei sallita raahattavissa teksteissä';
$string['formerror_multipledraginstance'] = 'Olet valinnut kuvan {$a} oikeaksi vastaukseksi useampaan kuin yhteen raahausalueeseen, mutta sitä ei ole merkitty rajoittamattomasti käytettäväksi.';
$string['formerror_multipledraginstance2'] = 'Olet valinnut kuvan oikeaksi vastaukseksi useampaan kuin yhteen raahausalueeseen, mutta sitä ei ole merkitty rajoittamattomasti käytettäväksi.';
$string['formerror_noallowedtags'] = 'Raahattavan kuvan vaihtoehtoinen teksti ei saa sisältää HTML-tageja.';
$string['formerror_nobgimage'] = 'Valitse kuva, jota käytetään raahausalueen taustakuvana.';
$string['formerror_nofile'] = 'Lataa tai valitse käytettävä tiedosto.';
$string['formerror_nofile3'] = 'Valitse kuvatiedosto tai poista oheinen tekstitarra ja poista valinta Rajoittamaton-kohdasta.';
$string['formerror_noimageselected'] = 'Sinun tulee valita raahattava kohde, joka on tämän kohdan oikea vastaus.';
$string['formerror_notintxleft'] = 'X-koordinaatin on oltava kokonaisluku';
$string['formerror_notintytop'] = 'Y-koordinaatin on oltava kokonaisluku';
$string['formerror_noxleft'] = 'Anna X-koordinaatin arvo raahausalueen vasempaan yläkulmaan. Voit mukauttaa raahausalueen koordinaatteja raahaamalla ja pudottamalla tai syöttää koordinaatit manuaalisesti.';
$string['formerror_noytop'] = 'Anna Y-koordinaatin arvo raahausalueen vasempaan yläkulmaan. Voit mukauttaa raahausalueen koordinaatteja raahaamalla ja pudottamalla tai syöttää koordinaatit manuaalisesti.';
$string['infinite'] = 'Rajoittamaton';
$string['label'] = 'Teksti';
$string['nolabel'] = 'Ei kuvaustekstiä';
$string['pleasedraganimagetoeachdropregion'] = 'Vastauksesi on puutteellinen, ole hyvä ja raahaa jokainen vaihtoehto alueelle';
$string['pluginname'] = 'Vedä kohde kuvan päälle';
$string['pluginnameadding'] = 'Lisätään Vedä kohde kuvan päälle -kysymystä';
$string['pluginnameediting'] = 'Muokataan Vedä kohde kuvan päälle -kysymystä';
$string['pluginname_help'] = 'Drag and drop -tyyppiset tehtävät suoritetaan vetämällä kuvia ja tekstejä määriteltyihin kohtiin taustakuvassa. Vedettävät kohteet voidaan ryhmitellä samanvärisiksi kuin alueet, joihin niitä viedään. Kohteet, jotka merkitään rajoittamattomiksi, voidaan vetää taustakuvalle useampaan kuin yhteen kohtaan.';
$string['pluginnamesummary'] = 'Vedä kuvat tai tekstitarrat oikeille paikolle taustakuvaan.';
$string['previewareaheader'] = 'Esikatselu';
$string['previewareamessage'] = 'Aluksi valitse taustakuva, määritä sitten raahattavat kohteet (kuvat/tekstit) ja määrittele alueet joihin kohteet tulee raahata.';
$string['refresh'] = 'Päivitä kysymyksen esikatselu';
$string['shuffleimages'] = 'Sekoita raahattavien kohteiden järjestys joka kerta kun kysymykseen vastataan';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Kohde {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Pudotusalue {$a}';
$string['xleft'] = 'Vasen';
$string['ytop'] = 'Ylä';
