<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logon sijasta näytettävä teksti';
$string['alttextdesc'] = 'Teksti, joka näytetään kun kuvaa ei voida näyttää. Tämän tekstin lukee myös näytönlukija.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Tässä lisätyt CSS-määrittelyt lisätään kaikille sivuille, jolloin voit helposti muokata tätä teemaa.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Valitse tai lataa kuvatiedosto, jota käytetään sivuston faviconina. Tiedoston tulee olla *.ico-muodossa.';
$string['loginmessage'] = 'Kirjaudu sisään jatkaaksesi';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a}-logo';
$string['logodesc'] = 'Valitse tai lataa kuvatiedosto, jota käytetään sivuston logona. On suositeltavaa, että logo ei ole suurempi kuin 86x60 pikseliä.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Pääpalsta';
$string['region-side-post'] = 'Oikea';
$string['region-side-pre'] = 'Vasen';
