<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'fi', branch 't11-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Luo sertifiointi';
$string['addcourse'] = 'Luo kurssi';
$string['addprogram'] = 'Luo kurssiohjelma';
$string['backtoallcategory'] = 'Takaisin kaikkiin kategorioihin';
$string['backtoallcourse'] = 'Takaisin kurssilistaan';
$string['backtoallprogram'] = 'Takaisin kurssiohjelmalistaan';
$string['backtocategoryx'] = 'Takaisin tänne: {$a}';
$string['backtocourselisting'] = 'Takaisin kurssilistaan';
$string['backtoparent'] = '&laquo; Takaisin ylös';
$string['browsebycategory'] = 'Selaa kategorioittain';
$string['businessdays'] = 'Arkipäivät';
$string['catalogcertifications'] = 'Laajennettu haku: sertifioinnit';
$string['catalogcourses'] = 'Laajennettu haku: kurssit';
$string['catalogprograms'] = 'Laajennettu haku: kurssiohjelmat';
$string['certifications'] = 'Sertifioinnit';
$string['completiontotrack'] = 'Seurattava suorittaminen';
$string['coursecatalog:manageaudiencevisibility'] = 'Hallinnoi näkyvyyttä kohderyhmittäin';
$string['courses'] = 'Kurssit';
$string['deletedreminder'] = 'Muistutus "{$a}" poistettiin onnistuneesti';
$string['deletereminder'] = 'Poista muistutus "{$a}"';
$string['dontsend'] = 'Älä lähetä tätä viestiä';
$string['editcoursereminders'] = 'Muokkaa kurssin muistutuksia';
$string['error:courseidincorrect'] = 'Kurssin ID oli väärä';
$string['error:courseidorcategory'] = 'Joko kurssin ID tai kategoria pitää olla määriteltynä';
$string['error:createreminder'] = 'Muistutusviestiä ei voitu luoda';
$string['error:deletereminder'] = 'Muistutusviestiä ei voitu poistaa';
$string['error:updatereminder'] = 'Muistutusviestiä ei voitu päivittää';
$string['escalation'] = 'Asian eteenpäin vieminen';
$string['escalationmessagedefault'] = 'Seuraavalla henkilökunnan jäsenellä on arviointia odottava kurssi:

[firstname] [lastname]
[coursename]

Kurssien arvioinnit ovat tärkeitä liiketoiminnan kannalta ja antavat tietoa yksittäisen koulutuksen tuomasta hyödystä ja siitä, käytetäänkö sitä tehokkaimmalla tavalla. Kuten saatat tietää, myös sinun panostasi liittyen henkilökuntasi jäsenen koulutukseen mitataan.

Tämä on ainoa muistutus liittyen tähän asiaan mutta huomaa, että myös vastausaikoja seurataan ja raportoidaan liiketoimintayksikkö- ja ryhmätasoilla.';
$string['escalationsubjectdefault'] = 'Arviointia odottava kurssi käyttäjällä [firstname] [lastname]';
$string['findlearning'] = 'Etsi oppimista';
$string['invitation'] = 'Kutsu';
$string['invitationmessage'] = 'Viesti';
$string['invitationmessagedefault'] = 'Dear [firstname]

Onnittelut kurssin [coursename] suorittamisesta.

Nyt haluaisimme sinun suorittavan kurssiarvioinnin. Tämä on tärkeää koska se antaa koulutuksesta vastaaville tietoa siitä, mikä toimii ja mikä ei. Arviointi koostuu pääasiassa monivalintatehtävistä ja se vie 2-3 minuuttia.

Ole hyvä ja suorita arviointi alla olevan linkin kautta:

[coursepageurl]

Suorita arviointi kolmen päivän kuluessa.

Mikäli arviointia ei ole tehty [days count down] päivän kuluttua, asia viedään eteenpäin tiimipäälliköllesi.';
$string['invitationmessage_help'] = 'Tämä on kutsuviestin sisältö.

Viestissä voidaan käyttää muuttujia:

* [firstname] - Käyttäjän etunimi
* [lastname] - Käyttäjän sukunimi
* [coursepageurl] - Klikattava linkki kurssisivulle
* [coursename] - Kurssin nimi
* [managername] - Käyttäjän esimiehen nimi
* [days counter up] - Päivien määrä, joka kulunut suorituksesta
* [days count down] - Päivien määrä ennen eräpäivä';
$string['invitationperiod'] = 'Jakso';
$string['invitationperiod_help'] = 'Aika (arkipäivissä) ennen kutsun lähettämistä.';
$string['invitationsubject'] = 'Kutsumuistutuksen aihe';
$string['invitationsubjectdefault'] = 'Arvioi [coursename]';
$string['invitationsubject_help'] = 'Tämä on lähetettävän sähköpostikutsun aihe.

Aiheessa voidaan käyttää seuraavia muuttujia:

* [firstname] - Käyttäjän etunimi
* [lastname] - Käyttäjän sukunimi
* [coursepageurl] - Klikattava linkki kurssisivulle
* [coursename] - Kurssin nimi
* [managername] - Käyttäjän esimiehen nimi
* [days counter up] - Suorituksen jälkeinen aika (päivissä)
* [days count down] - Päivien lukumäärä ennen eräpäivää';
$string['message'] = 'Viesti';
$string['missingtitle'] = 'Puuttuva otsikko';
$string['new'] = 'Lisää uusi';
$string['nextday'] = 'Seuraava päivä';
$string['noactivitieswithcompletionenabled'] = 'Kurssimuistutuksia ei ole saatavilla koska minkään aktiviteetin suoritusta ei ole mahdollistettu tällä kurssilla';
$string['nocertificationsfound'] = 'Yhtään sertifiointia ei löydetty sanoilla "{$a}"';
$string['noeditsite'] = 'Et voi muokata kurssia, joka käyttää tätä lomaketta';
$string['nofeedbackactivities'] = 'Kurssimuistutuksia ei ole saatavilla koska tällä kurssilla ei ole yhtään palauteaktiviteetteja';
$string['nomanagermessage'] = '(esimiestä ei ole määritelty)';
$string['noprogramsfound'] = 'Yhtään kurssiohjelmaa, jossa olisi sana(t) \'{$a}\', ei löytynyt';
$string['orviewcertifications'] = 'tai tarkastele sertifiointeja tässä kategoriassa ({$a})';
$string['orviewcourses'] = 'tai tarkastele kursseja tässä kategoriassa ({$a})';
$string['orviewprograms'] = 'tai tarkastele tämän kategorian ({$a}) kurssiohjelmia';
$string['performsearchoncertifications'] = 'tai tee tämä haku sertifioinneista';
$string['performsearchoncourses'] = 'tai tee tämä haku kursseista';
$string['performsearchonprograms'] = 'tai tee kurssiohjelmahaku';
$string['period'] = 'Jakso';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Kurssikatalogi';
$string['programs'] = 'Kurssiohjelmat';
$string['reminder'] = 'Muistutus';
$string['remindermessage'] = 'Muistutusviesti';
$string['remindermessagedefault'] = 'Dear [firstname]

Tämä on muistutus kurssin [coursename] arvioinnin tekemisestä.

Tämä on tärkeää ja vie vain 2-3 minuuttia.

Ole hyvä ja suorita arviointi alla olevan linkin kautta:

[coursepageurl]

Mikäli arviointia ei tehdä, asia viedään eteenpäin tiimipäälliköllesi.';
$string['remindermessage_help'] = 'Tämä on lähetettävän sähköpostimuistutuksen aihe.

Viestissä voidaan käyttää seuraavia muuttujia:

* [firstname] - Käyttäjän etunimi
* [lastname] - Käyttäjän sukunimi
* [coursepageurl] - Klikattava linkki kurssisivulle
* [coursename] - Kurssin nimi
* [managername] - Käyttäjän esimiehen nimi
* [days counter up] - Suorituksen jälkeinen aika (päivissä)
* [days count down] - Päivien lukumäärä ennen eräpäivää';
$string['reminderperiod'] = 'Montako päivää ennen viesti lähetetään';
$string['reminderperiod_help'] = 'Aika (arkipäivissä) ennen kutsun lähettämistä.';
$string['remindersmenuitem'] = 'Muistutukset';
$string['remindersubject'] = 'AIhe';
$string['remindersubjectdefault'] = 'Muistutus kurssin [coursename] arvioinnista';
$string['remindersubject_help'] = 'Tämä on lähetettävän sähköpostimuistutuksen aihe.

Viestissä voidaan käyttää seuraavia muuttujia:

* [firstname] - Käyttäjän etunimi
* [lastname] - Käyttäjän sukunimi
* [coursepageurl] - Klikattava linkki kurssisivulle
* [coursename] - Kurssin nimi
* [managername] - Käyttäjän esimiehen nimi
* [days counter up] - Suorituksen jälkeinen aika (päivissä)
* [days count down] - Päivien lukumäärä ennen eräpäivää';
$string['requirement'] = 'Vaatimus';
$string['requirement_help'] = 'Vaadittu palaute-aktiviteetti, joka tulee suorittaa.';
$string['sameday'] = 'Sama päivä';
$string['search'] = 'Etsi';
$string['searchagain'] = 'Hae uudelleen';
$string['searchallcategories'] = 'Etsi kaikista kategorioista';
$string['searchallcertifications'] = 'Etsi kaikista sertifioinneista';
$string['searchallcourses'] = 'Etsi kaikista kursseista';
$string['searchallprograms'] = 'Etsi kaikista kurssiohjelmista';
$string['searchcategories'] = 'Etsi kaikista kategorioista';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategoriaa vastaa hakua "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategoria vastaa hakua "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Näytä kaikki kategoriat';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifiointia löytyi haulla "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = 'Yksi sertifiointi löytyi haulla "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Näytetään kaikki sertifioinnit';
$string['searchcourses'] = 'Etsi kursseja';
$string['searchcoursesmatchesplural'] = '{$a->count} kurssia vastaa hakua "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurssi vastaa hakua "{$a->terms}"';
$string['searchcoursesshowall'] = 'Näytetään kaikki kurssit';
$string['searchprogramsmatchesplural'] = '{$a->count} kurssiohjelma(a) vastaa hakuehtoja "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 kurssiohjelma vastaa hakuehtoja "{$a->terms}"';
$string['searchprogramsshowall'] = 'Kaikki kurssiohjelmat';
$string['showallcategorys'] = 'Näytä kaikki kategoriat';
$string['showallcertifications'] = 'Näytä kaikki sertifioinnit';
$string['showallcourses'] = 'Näytä kaikki kurssit';
$string['showallprograms'] = 'Näytä kaikki kurssiohjelmat';
$string['skipmanager'] = 'Älä lähetä tiimipäällikölle / esimiehelle';
$string['subject'] = 'Aihe';
$string['therearenocoursestodisplay'] = 'Ei näytettäviä kursseja';
$string['title'] = 'Otsikko';
$string['title_help'] = 'Muistutuksen otsikko';
$string['tracking'] = 'Seuraa';
$string['tracking_help'] = 'Muistutus voidaan lähettää kurssin tai yksittäisen aktiviteetin suorituksen perusteella. Vain sellaisia aktiviteetteja voidaan valita, jotka ovat mukana kurssin suoritusehdoissa.';
$string['viewallcategories'] = 'Tarkastele kaikkia kategorioita';
$string['viewallcertifications'] = 'Tarkastele kaikkia sertifiointeja';
$string['viewallcourses'] = 'Tarkastele kaikkia kursseja';
