<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'fi', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Saavutettu';
$string['addassignedcompetencies'] = 'Valitse kompetensseja';
$string['addassignedcompetencytemplates'] = 'Valitse kompetenssimallipohja';
$string['addassignedgoals'] = 'Osoita päämääriä';
$string['addassignedgoaltemplates'] = 'Osoita päämäärien mallipohjia';
$string['addaudience'] = 'Lisää kohderyhmä';
$string['addcohorts'] = 'Lisää kohderyhmä/ryhmiä';
$string['addcompanygoaltype'] = 'Lisää uusi organisaation päämäärätyyppi';
$string['addcompetency'] = 'Lisää kompetenssi';
$string['addcourseevidencetocompetencies'] = 'Lisää suoritusmerkintöjä kompetensseihin';
$string['addcourseevidencetocompetency'] = 'Lisää suoritusmerkintöjä kompetenssiin';
$string['addcourseevidencetogoal'] = 'Lisää kurssisuorituksia päämäärään';
$string['addcourseevidencetogoals'] = 'Lisää kurssisuorituksia päämääriin';
$string['adddepthlevel'] = 'Lisää uusi taso';
$string['addedcompetency'] = 'Kompetenssi "{$a}" on lisätty';
$string['addedgoal'] = 'Päämäärä "{$a}" lisättiin';
$string['addedorganisation'] = 'Organisaatio "{$a}" on lisätty';
$string['addedposition'] = 'Asema "{$a}" on lisätty';
$string['addgoal'] = 'Lisää päämäärä';
$string['addgoalcompany'] = 'Lisää yrityksen päämäärä';
$string['addgoalpersonal'] = 'Lisää henkilökohtainen päämäärä';
$string['addgoals'] = 'Lisää päämäärä(t)';
$string['additionaloptions'] = 'Lisävalinnat';
$string['addmultiplenewcompetency'] = 'Lisää kompetensseja';
$string['addmultiplenewgoal'] = 'Lisää päämääriä';
$string['addmultipleneworganisation'] = 'Lisää organisaatioita';
$string['addmultiplenewposition'] = 'Lisää asemia';
$string['addnewcompetency'] = 'Lisää uusi kompetenssi';
$string['addnewgoal'] = 'Lisää uusi päämäärä';
$string['addneworganisation'] = 'Lisää uusi organisaatio';
$string['addnewposition'] = 'Lisää uusi asema';
$string['addnewscalevalue'] = 'Lisää uusi arvo asteikkoon';
$string['addnewtemplate'] = 'Lisää uusi kompetenssimallipohja';
$string['addorganisation'] = 'Lisää organisaatio';
$string['addorganisations'] = 'Lisää organisaatio/organisaatioita';
$string['addpersonalgoaltype'] = 'Lisää uusi henkilökohtainen päämäärätyyppi';
$string['addposition'] = 'Lisää asema';
$string['addpositions'] = 'Lisää asema/asemia';
$string['addtype'] = 'Lisää uusi tyyppi';
$string['aggregationmethod'] = 'Kompetenssin saavuttaminen';
$string['aggregationmethod1'] = 'Kaikki alakompetenssit suoritettava';
$string['aggregationmethod2'] = 'Mikä tahansa alakompetensseista suoritettava';
$string['aggregationmethod3'] = 'Toiminto ei käytössä';
$string['aggregationmethod4'] = 'Mittayksikkö';
$string['aggregationmethod5'] = 'Murto-osa';
$string['aggregationmethod6'] = 'Summa';
$string['aggregationmethod7'] = 'Keskiarvo';
$string['aggregationmethodview'] = 'Koostamistapa {$a}';
$string['allcompetencyscales'] = 'Kaikki kompetenssiasteikot';
$string['allframeworks'] = 'Kaikki rakenteet';
$string['allgoalscales'] = 'Kaikki päämääräasteikot';
$string['allowsignupmanager'] = 'Esimies';
$string['allowsignupmanager_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, esimieskenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignupmanagersecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, käyttäjien tiedot ovat julkisia.';
$string['allowsignuporganisation'] = 'Organisaatio';
$string['allowsignuporganisation_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, organisaatiokenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuporganisationsecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, organisaatioiden tiedot ovat julkisia.';
$string['allowsignupposition'] = 'Asema';
$string['allowsignuppositionfields'] = 'Salli ensisijaisen aseman kentät';
$string['allowsignupposition_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, asemakenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuppositionsecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, asemien tiedot ovat julkisia.';
$string['alltypes'] = 'Kaikki tyypit';
$string['andchildren'] = '(ja alahierarkiat)';
$string['appraiser'] = 'Arvioija';
$string['assign'] = 'Aseta';
$string['assigncohort'] = 'Kohderyhmä';
$string['assigncompetencies'] = 'Valitse kompetensseja';
$string['assigncompetency'] = 'Osoita kompetenssi';
$string['assigncompetencytemplate'] = 'Osoita kompetenssimallipohja';
$string['assigncompetencytemplates'] = 'Osoita kompetenssimallipohjia';
$string['assigncoursecompletion'] = 'Valitse kurssin suoritusmerkinnän tekijä';
$string['assigncoursecompletions'] = 'Linkitä kurssin suoritukset';
$string['assigncoursecompletiontocompetencies'] = 'Linkitä kurssin suoritukset kompetenseihin';
$string['assigncoursecompletiontocompetency'] = 'Linkitä kurssin suoritus kompetenssiin';
$string['assigncoursecompletiontogoal'] = 'Osoita kurssin suoritus päämäärään';
$string['assigncoursecompletiontogoals'] = 'Osoita kurssin suoritus päämääriin';
$string['assignedcompetencies'] = 'Osoitetut kompetenssit';
$string['assignedcompetenciesandtemplates'] = 'Jaetut kompetenssit ja kompetenssimallipohjat';
$string['assignedcompetencytemplates'] = 'Jaetut kompetenssimallipohjat';
$string['assignedgoals'] = 'Osoitetut päämäärät';
$string['assignedgoalsandtemplates'] = 'Osoitetut päämäärät ja mallipohjat';
$string['assignedgoaltemplates'] = 'Osoitetut päämäärien mallipohjat';
$string['assignedonly'] = 'Osoitetut, käyttämättömät kompetenssimallipohjat';
$string['assigngoal'] = 'Aseta päämäärä';
$string['assigngoals'] = 'Aseta päämääriä';
$string['assigngoaltemplate'] = 'Aseta päämäärämallipohja';
$string['assigngoaltemplates'] = 'Aseta päämäärämallipohjia';
$string['assigngroup'] = 'Osoita joukko käyttäjiä';
$string['assignnewcompetency'] = 'Osoita uusi kompetenssi';
$string['assignnewevidenceitem'] = 'Osoita uusi suoritusmerkintä';
$string['assignnewgoal'] = 'Aseta uusi päämäärä';
$string['assignorganisation'] = 'Organisaatio';
$string['assignposition'] = 'Asema';
$string['assignrelatedcompetencies'] = 'Lisää yhteenkuuluva kompetenssi';
$string['assignrelatedgoals'] = 'Aseta asiaan liittyviä päämääriä';
$string['availablex'] = 'Saatavilla olevat ({$a})';
$string['bulkactions'] = 'Massaoperaatiot';
$string['bulkaddfailed'] = 'Näitä kohteita hierarkiaan lisätessä tapahtui virhe';
$string['bulkadditemnames'] = 'Lisää useita kohteita';
$string['bulkadditemnames_help'] = 'Anna lista, jossa on yksi nimi per rivi, jos haluat luoda useita kohteita samalla. Voit käyttää välilyöntejä nimien välillä osoittamaan ylä/alakohteiden suhteita - jokainen kahden välilyönnin väli ennen nimeä tarkoittaa yhtä hierarkian tasoa.

Varmista, että rakenne on validi, eli jokaisen kohteen tulee olla joko ylätasolla (ei ylimääräisiä merkintöjä) tai toisen kohteen alapuolella. Et esimerkiksi voi luoda tasoa 3, jos sen yläpuolella ei ole valmiiksi tason kaksi kohdetta.

Tätä massalisäystoimintoa käytetään lähinnä silloin kun halutaan lisätä yksinkertaisia kohteita, samassa paikassa rakenteessa, jotka ovat samantyyppisiä eikä niissä ole lisätietoja kuten ID-numeroita tai lyhenteitä.

Jos haluat määritellä tällaisia yksityiskohtaisempia tietoja kuten lyhenne ja ID-numero, asettaa yksityiskohtaisia kohdetyyppejä jne, sinun tulee käyttää Totara sync -työkalua.';
$string['bulkaddnoitems'] = 'Kohteita ei löytynyt';
$string['bulkaddparenterror'] = 'Kohteen \'{$a}\' yläkohdetta ei löytynyt. Varmista välilyöntien määrä kohteiden nimien edessä ja varmista, että rakenne on oikea - klikkaa ohjeikonia saadaksesi lisätietoa formaatista.';
$string['bulkaddsuccess'] = '{$a} kohdetta lisättiin hierarkiaan';
$string['bulkdeletecompetency'] = 'Poista kompetensseja';
$string['bulkdeletegoal'] = 'Poista päämääriä';
$string['bulkdeleteorganisation'] = 'Poista organisaatioita';
$string['bulkdeleteposition'] = 'Poista asemia';
$string['bulkmovecompetency'] = 'Siirrä kompetensseja';
$string['bulkmovegoal'] = 'Siirrä päämääriä';
$string['bulkmoveorganisation'] = 'Siirrä organisaatioita';
$string['bulkmoveposition'] = 'Siirrä asemia';
$string['bulktypechanges'] = 'Massaluokittelu';
$string['bulktypechangesdesc'] = 'Luokittele uudestaan kaikki tämän tyypin kohteet:';
$string['cancelwithoutassigning'] = 'Peruuta asettamatta';
$string['cannotupdatedisplaysettings'] = 'Esitysasetuksia ei päivitetty';
$string['changeto'] = 'Vaihda';
$string['changetype'] = 'Muuta tyyppiä';
$string['child'] = 'alakohde';
$string['children'] = 'lapset';
$string['chooseappraiser'] = 'Valitse arvioija';
$string['chooseappraiser_help'] = 'Napsauta **Valitse arvioija** valitaksesi käyttäjän arvioijan.';
$string['choosecohort'] = 'Valitse kohderyhmä';
$string['chooseevidencetype'] = 'Valitse suorituksen tyyppi';
$string['choosemanager'] = 'Valitse esimies';
$string['choosemanager_help'] = 'Napsauta **Valitse esimies** valitaksesi käyttäjän esimiehen.';
$string['chooseorganisation'] = 'Valitse organisaatio';
$string['chooseorganisation_help'] = 'Napsauta **Valitse organisaatio** valitaksesi, missä käyttäjä työskentelee organisaation sisällä. Tästä on hyötyä raportoinnissa.';
$string['chooseposition'] = 'Valitse asema';
$string['chooseposition_help'] = 'Napsauta **Valitse asema** valitaksesi käyttäjälle oikean työroolin. Tästä on hyötyä raportoinnissa.';
$string['choosewhattodowithdata'] = 'Olemassa olevat lisäkenttien sisällöt voidaan poistaa tai siirtää muihin lisäkenttiin. Siirrettyä sisältöä ei ole vahvistettu, joten saatat joutua varmentamaan ja korjaamaan osia sisällöstä.

Valitse, mitä haluat tehdä lisäkenttätiedoilla:';
$string['clearsearch'] = 'Tyhjennä haku';
$string['clearselection'] = 'Poista valinta';
$string['clickfornonjsform'] = 'Klikkaa tästä päästäksesi sellaiseen versioon tästä lomakkeesta, jossa ei käytetä javascript:iä.';
$string['clicktoassign'] = 'Klikkaa Osoita-painiketta valitaksesi kompetenssin.';
$string['clicktoassigngoal'] = 'Klikkaa Aseta-painiketta valitaksesi päämäärän.';
$string['clicktoassigntemplate'] = 'Klikkaa Osoita-painiketta valitaksesi kompetenssitemplaatin.';
$string['clicktoviewchildren'] = 'Klikkaa kompetenssin nimeä nähdäksesi sen alakompetenssit (jos niitä on olemassa).';
$string['clicktoviewchildrengoal'] = 'Klikkaa päämäärän nimeä nähdäksesi osapäämäärät (jos niitä on).';
$string['cohortmembercount'] = 'Oppijoiden määrä';
$string['cohortname'] = 'Kohderyhmän nimi';
$string['cohortnotfound'] = 'Kohderyhmää ei ole olemassa';
$string['cohortnotselected'] = 'Ei valittuja kohderyhmiä';
$string['cohorttypedynamic'] = 'Dynaaminen';
$string['cohorttypeset'] = 'Asetettu';
$string['companygoal'] = 'Yrityksen päämäärä';
$string['companygoaldetails'] = 'Tarkastele päämäärärakenteita';
$string['companygoals'] = 'Yrityksen päämäärät';
$string['competencies'] = 'Kompetenssit';
$string['competenciesdisabled'] = 'Kompetenssit eivät ole käytössä tällä sivustolla';
$string['competenciesusedincourse'] = 'Kurssilla käytettävät kompetenssit';
$string['competency'] = 'Kompetenssi';
$string['competencyaddedframework'] = 'Kompetenssirakenne "{$a}" on lisätty';
$string['competencyaddnew'] = 'Lisää uusi kompetenssi';
$string['competencyaddnewframework'] = 'Lisää uusi kompetenssirakenne';
$string['competencyaggregationmethod'] = 'Kompetenssin saavuttaminen';
$string['competencyaggregationmethod_help'] = 'Yhteenvetomenetelmä on tapa, jolla järjestelmä laskee onko kompetenssi saavutettu vai ei.
Jos valittuna on **Kaikki**, kaikkien alakompetenssien tulee täyttyä, jotta yläkompetenssi voidaan merkitä suoritetuksi.
Jos valittuna on **Mikä tahansa**, yhden alakompetensseista riittää täyttyä, jotta yläkompetenssi (ja siihen liittyvät muut alikompetenssit) voidaan merkitä suoritetuiksi.
Jos toimintoa ei ole valittu käytettäväksi, järjestelmä ei kerää tälle kompetenssille automaattisia yhteenvetotietoja, mutta suoritusmerkinnät voidaan silti antaa käsin.';
$string['competencyassigndeletecheck'] = 'Oletko varma, että haluat poistaa tämän kompetenssitehtävän?';
$string['competencybacktoallframeworks'] = 'Takaisin kompetenssirakenteisiin';
$string['competencycreatetype'] = 'Kompetenssityyppi "{$a}" luotiin';
$string['competencycustomfields'] = 'Kentät';
$string['competencydeletecheck'] = 'Oletko aivan varma, että haluat poistaa tämän kompetenssin, kaikki sen alakompetenssit ja kaiken niiden sisältämän tiedon?';
$string['competencydeletecheck11'] = 'Oletko varma, että haluat poistaa kompetenssin "{$a}"?';
$string['competencydeletecheckwithchildren'] = 'Oletko varma, että haluat poistaa kompetenssin "{$a->itemname}" ja sen alla olevan {$a->children_string}:n? <br /><br /> Tämä poistaa seuraavat tiedot: <br /> - Kompetenssin "{$a->itemname}" ja {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetenssirakenne {$a} ja sen sisältämät tiedot on poistettu.';
$string['competencydeletedtype'] = 'Kompetenssityyppi "{$a}" on poistettu.';
$string['competencydeletemulticheckwithchildren'] = 'Oletko varma, että haluat poistaa {$a->num} kompetenssin/kompetenssit ja sen {$a->childcount} {$a->children_string}:n? <br /><br /> Tämä poistaa seuraavat tiedot: <br /> - Kompetenssin/kompetenssit {$a->num} ja sen {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetenssitason kentät';
$string['competencydepthlevelview'] = 'Kompetenssitason näkymä';
$string['competencydescription'] = 'Kohteen Kompetenssi kuvaus';
$string['competencydescription_help'] = 'Vapaa tekstikenttä, jossa voit antaa lisätietoja ja kuvauksen kompetenssista. Tieto näytetään hierarkialistauksessa ja kompetenssin omalla sivulla.';
$string['competencydetails'] = 'Kompetenssin tiedot';
$string['competencyeditframework'] = 'Muokkaa kompetenssirakennetta';
$string['competencyerror:createtype'] = 'Kompetenssityyppiä "{$a}" luodessa tapahtui virhe';
$string['competencyerror:deletedframework'] = 'Kompetenssirakenteen {$a} ja sen sisältämien tietojen poistamisessa tapahtui virhe.';
$string['competencyerror:deletedtype'] = 'Kompetenssityyppiä "{$a}" poistettaessa tapahtui virhe.';
$string['competencyerror:dialognotreeitems'] = 'Tässä rakenteessa ei ole kompetensseja';
$string['competencyerror:updatetype'] = 'Kompetenssityyppiä "{$a}" päivitettäessä tapahtui virhe';
$string['competencyevidence'] = 'Kompetenssisuoritukset';
$string['competencyevidenceassessmenttype'] = 'Arviointityyppi';
$string['competencyevidenceassessmenttype_help'] = 'Vapaa tekstikenttä, johon voit halutessasi syöttää lisätietoa tämän kompetenssin arviointitavasta.';
$string['competencyevidenceassessor'] = 'Suorituksen arvioija';
$string['competencyevidenceassessor_help'] = 'Valitse henkilö, joka arvioi käyttäjän pätevyyden tässä kompetenssissa. **Arvioijan määrittäminen** on valinnaista, joten voit jättää tämän kohdan myös tyhjäksi.
Alavetovalikko näyttää kaikki käyttäjät, jotka on määritetty olemaan \'Arvioijan\' roolissa. Jos etsimäsi käyttäjä puuttuu listalta tai yhtään vaihtoehtoa ei ole määritetty, käänny järjestelmän hallinnoijan puoleen.';
$string['competencyevidenceassessorname'] = 'Suorituksen arvioijan nimi';
$string['competencyevidenceassessorname_help'] = 'Tässä kentässä näkyy sen organisaation nimi, jota teki käyttäjästä arvioinnin tätä kompetenssia varten. Kenttä on vapaaehtoinen ja sen voi jättää tyhjäksi.';
$string['competencyevidencecompetency'] = 'Suorituksen kompetenssi';
$string['competencyevidencecompetency_help'] = 'Käyttäjälle määritettävä kompetenssi, jota ei voi muuttaa, jos siihen on jo liitetty suoritusmerkintä. Jos käyttäjäoikeutesi sallivat, voit luoda käyttäjälle uuden suorituskohteen hänen profiilinsa välilehdeltä Omat suoritukset, klikkaamalla painiketta **Lisää kompetenssisuoritus**.
Uutta suorituskohdetta luodessasi voit valita lisäätkö suoritusvaatimuksen olemassaolevaan kompetenssiin vai luotko kokonaan uuden. Jos valitset ensimmäisen vaihtoehdon, voit valita haluamasi kompetenssin ponnahdusikkunan listalta. Jos valitset jälkimmäisen vaihtoehdon, voit luoda uuden kompetenssin haluaamasi rakenteeseen.
Huomaa, että yhdelle käyttäjälle ei voi olla määritettynä kahta eri suoritusvaatimusta yhtä kompetenssia kohden. Tällöin joudut joko muokkaamaan alkuperäistä suoritusta tai valitsemaan eri kompetenssin.';
$string['competencyevidencecount'] = 'Suoritusmerkinnät';
$string['competencyevidenceorganisation'] = 'Suoritusorganisaatio';
$string['competencyevidenceorganisation_help'] = 'Tämä valinnainen kenttä näyttää missä organisaatiossa käyttäjä oli saadessaan kompetenssinäytön valmiiksi. Useimmissa tapauksissa tämä on sama kuin käyttäjän nykyinen organisaatio. Koska monet ihmiset siirtyvät organisaatioiden välillä ajan kuluessa, tämän toiminnon avulla suoritusten historiaa voi seurata.';
$string['competencyevidenceposition'] = 'Suoritusasema';
$string['competencyevidenceposition_help'] = 'Tämä valinnainen kenttä näyttää missä asemassa käyttäjä oli saadessaan kompetenssinäytön valmiiksi. Useimmissa tapauksissa tämä on sama kuin käyttäjän nykyinen rooli. Koska monet ihmiset siirtyvät asemasta toiseen ajan kuluessa, tämän toiminnon avulla asematietojen historiaa voi seurata.';
$string['competencyevidenceproficiency_help'] = 'Tämä kenttä määrittää pidetäänkö käyttäjää pätevänä hänelle määrätyssä kompetenssissa. Alasvetovalikon valinnat riippuvat kompetenssille asetetusta arviointiasteikosta, joten kompetenssi tulee olla valittuna ennenkuin tätä kenttää voi muokata. Pätevyys on valittava, jotta kompetenssin näyttötietoja voi lisätä tai päivittää.';
$string['competencyevidencetimecompleted'] = 'Suorituksen suorituspäivämäärä';
$string['competencyevidencetimecompleted_help'] = 'Kenttä osoittaa, milloin kompetenssinäyttö oli suoritettu.';
$string['competencyevidenceuser'] = 'Kompetenssisuoritukset';
$string['competencyevidenceuser_help'] = 'Käyttäjä, jolle tämä kompetenssinäyttö on osoitettu. Näyttöä ei ole mahdollista siirtää toiselle käyttäjälle. Jos käyttöoikeutesi riittävät, voit luoda käyttäjälle uuden näyttö-nimikkeen. The user whom this item of competency evidence is assigned. It is not possible to reassign an item of competency evidence to a different user. If you have sufficient permissions you can create a new item of competency evidence for a user by clicking the button on the user\'s My Records page. You can also edit evidence for that user by finding the record in the report and clicking the edit icon.';
$string['competencyfeatureplural'] = 'Kompetenssit';
$string['competencyframework'] = 'Kompetenssirakenne';
$string['competencyframeworkdescription'] = 'Kohteen Kompetenssirakenne kuvaus';
$string['competencyframeworkdescription_help'] = 'Rakenteen kuvaus -tekstikenttään voidaan syöttää lisätietoja rakenteesta. Kenttä näkyy kompetenssien hallinnointisivulla, kompetenssitaulukon yläpuolella.';
$string['competencyframeworkfullname'] = 'Koko nimi kohteelle';
$string['competencyframeworkfullname_help'] = 'Tämä on rakenteen täydellinen nimi.';
$string['competencyframeworkgeneral'] = 'Kompetenssirakenne';
$string['competencyframeworkgeneral_help'] = '**Kompetenssirakenteet **luodaan tukemaan henkilöstöltä vaadittavien taitojen, tiedon ja kompetenssien verkostoa.
Kompetenssit voidaan ryhmitellä erilaisten rakenteiden alle. Esimerkiksi yhdessä rakenteessa voi olla kaikki alan kansallisen tason standardikompetenssit (virallisista lähteistä) ja toisessa rakenteessa voi olla yrityksen sisäiset kompetenssit.
Ennenkuin voit rakentaa kompetenssirakenteen, **kompetenssiasteikko** tulee olla luotuna.';
$string['competencyframework_help'] = 'Kompetensseja ryhmitellään, luokitellaan ja talletetaan **kompetenssirakenteissa**. Kun rakenne on ensin luotu, kompetenssit lisätään sen sisälle.';
$string['competencyframeworkidnumber'] = 'ID-numero';
$string['competencyframeworkidnumber_help'] = 'Rakenteen tunnus on yksilöllinen numero, joka edustaa kyseistä rakennetta.</h1>';
$string['competencyframeworkmanage'] = 'Hallinnoi rakenteita';
$string['competencyframeworks'] = 'Kompetenssirakenteet';
$string['competencyframeworkscale'] = 'Kompetenssirakenteen asteikko';
$string['competencyframeworkscale_help'] = 'Kompetenssiasteikkojen avulla voit määritellä sen millä kriteereillä kompetenssia arvotetaan. Esimekiksi, asteikossa voi olla kolme arvoa: \'pätevä, pätevä valvonnassa, ei pätevä\'.
Ensimmäisenä sinun tulee lisätä uusi asteikko, sen jälkeen asteikon arvot, joilla mitataan oppijan edistymistä kompetenssin suhteen. Voit lisätä niin monta arvoa kuin haluat. Huomaa myös oletus- ja pätevyysarvojen asetukset.';
$string['competencyframeworks_help'] = '**Kompetenssirakenteet **luodaan tukemaan henkilöstöltä vaadittavien taitojen, tiedon ja kompetenssien verkostoa.
Kompetenssit voidaan ryhmitellä erilaisten rakenteiden alle. Esimerkiksi yhdessä rakenteessa voi olla kaikki alan kansallisen tason standardikompetenssit (virallisista lähteistä) ja toisessa rakenteessa voi olla yrityksen sisäiset kompetenssit.
Ennenkuin voit rakentaa kompetenssirakenteen, **kompetenssiasteikko** tulee olla luotuna.';
$string['competencyframeworkshortname'] = 'Kompetenssirakenteen lyhenne';
$string['competencyframeworkshortname_help'] = 'Rakenteen lyhenne helpottaa rakenteen löytämistä joissakin näkymissä.';
$string['competencyframeworkview'] = 'Tarkastele rakennetta';
$string['competencyfullname'] = 'Kompetenssin koko nimi';
$string['competencyfullname_help'] = 'Kompetenssin täydellinen nimi.';
$string['competencyidnumber'] = 'Kompetenssin ID-numero';
$string['competencyidnumber_help'] = 'Kompetenssin ID-numero on yksilöllinen numero, joka edustaa tätä kompetenssia.';
$string['competencymanage'] = 'Hallinnoi kompetensseja';
$string['competencymissingname'] = 'Kompetenssin nimi puuttuu';
$string['competencymissingnameframework'] = 'Kompetenssirakenteen nimi puuttuu';
$string['competencymissingnametype'] = 'Kompetenssityypin nimi puuttuu';
$string['competencymissingshortname'] = 'Kompetenssilta puuttuu lyhenne';
$string['competencynoframeworks'] = 'Kompetenssirakenteita ei ole määritelty';
$string['competencynoframeworkssetup'] = 'Tälle sivustolle ei ole määritelty kompetenssirakenteita.';
$string['competencynotypes'] = 'Ei kompetenssityyppejä';
$string['competencyparent'] = 'Yläkompetenssi';
$string['competencyparent_help'] = '**Yläkompetenssi** mahdollistaa kompetenssienvälisten suhteiden hallinnoimisen.
Valitse **yläkompetenssi** alasvetovalikosta. from the dropdown menu. Valitse **Ylin** mikäli haluast kompetenssin olevan ylimpänä koko hierarkiassa.
Jos muutat jonkin kohteen toisen yläkompetenssin alle, kaikki sen allaolevat kohteet siirtyvät mukana.
Huomio: Jotta voit hallinnoida kompetenssienvälisiä suhteita, rakenteessa tulee olla vähintään kaksi kohdetta. Muussa tapauksessa hallinnointimahdollisuutta ei näytetä.';
$string['competencyplural'] = 'Kompetenssit';
$string['competencyreturntoframework'] = 'Palaa kompetenssirakenteeseen';
$string['competencyscale'] = 'Kompetenssiasteikko';
$string['competencyscaleassign'] = 'Kompetenssiasteikko';
$string['competencyscaleassign_help'] = 'Kompetenssiasteikko määrittelee sen, millä kriteereillä kompetenssia mitataan. Tämä on sen asteikon nimi, johon arvoa ollaan lisäämässä.';
$string['competencyscaledefault'] = 'Oletusarvo';
$string['competencyscaledefault_help'] = '**Oletusarvo** annetaan automaattisesti käyttäjälle, joka ei ole vielä suorittanut kaikkia osaamiseen vaadittuja näyttöjä (kurssin/aktiviteetin suorittaminen, tai kurssin/aktiviteetin arvosanan saaminen).';
$string['competencyscaledescription'] = 'Kohteen Kompetenssiasteikko kuvaus';
$string['competencyscale_help'] = '**Asteikko** on sen kompetenssiasteikon nimi, jota käytetään kompetenssirakenteessa.
Kompetenssiasteikko määritellään kompetenssirakenteessa. Vain yhtä asteikkoa voidaan käyttää yhdessä rakenteessa.
Uuden kompetenssiasteikon voi määritellä täällä: **Hierarkiat/Kompetenssit/Hallinnoi rakenteita** hallinnointivalikossa vasemmalla.';
$string['competencyscaleinuse'] = 'Tämä asteikko on käytössä (eli käyttäjien kompetenssit määräytyvät tämän asteikon mukaan). Asteikon arvoja ei voida luoda, järjestää uudestaan tai poistaa, jotta tietojen yhtenäisyys säilyy. Voit nimetä asteikon arvoja uudelleen mutta tämä saattaa hämmentää käyttäjiä koska heidän pätevyystietonsa muuttuvat ilmoittamatta.';
$string['competencyscaleproficient'] = 'Pätevyyden arvo numerolla';
$string['competencyscaleproficient_help'] = 'Pätevyyden arvo osoittaa onko käyttäjä pätevä tietyssä osaamisalueessa. Tämän arvon perusteella voidaan seurata oppimissuunnitelmien etenemistä ja näyttää myöhästymishuomautuksia puutteellisesta osaamisesta.
Asteikossa voi olla useita arvoja, mutta vähintään yhden niistä tulee olla valittuna hyväksytyksi pätevyydeksi. Tätä asetusta voit muuttaa asteikon arvon muokkaustilassa.
Asteikon alin pätevyyden arvo annetaan automaattisesti käyttäjälle, joka on saavuttanut kompetenssiin vaaditut näytöt (esim. kurssin/aktiviteetin suorittaminen, kurssista/aktiviteetista arvosanan saaminen).';
$string['competencyscales'] = 'Kompetenssiasteikot';
$string['competencyscalescalename'] = 'Nimi';
$string['competencyscalescalename_help'] = 'Kompetenssiasteikon nimi, jota käytetään kompetenssihierarkioissa.';
$string['competencyscalescalevalues'] = 'Arvot';
$string['competencyscalescalevalues_help'] = 'Syötä kompetenssiasteikon arvot (yksi per rivi) järjestyksessä kaikkein pätevimmästä vähiten pätevään. Esimerkiksi:
* Pätevä
* Ohjausta vaativa
* Ei osaamista';
$string['competencyscalesgeneral'] = 'Kompetenssiasteikko';
$string['competencyscalesgeneral_help'] = '**Kompetenssiasteikkojen **avulla voit määritellä sen millä kriteereillä kompetenssia arvotetaan. Esimekiksi, asteikossa voi olla kolme arvoa: \'pätevä, pätevä valvonnassa, ei pätevä\'.
Sinun tulee määritellä ensin kompetenssiasteikko, jotta voit rakentaa kompetenssirakenteen ja määritellä kompetenssit.';
$string['competencyscalevaluedescription'] = 'Kohteen arvon kuvaus';
$string['competencyscalevaluedescription_help'] = 'Kompetenssiasteikon arvon pidempi kuvaus';
$string['competencyscalevalueidnumber'] = 'Asteikon arvon ID-numero';
$string['competencyscalevalueidnumber_help'] = 'Asteikon arvon ID-numero on yksilöllinen numero, joka edustaa asteikon arvoa.';
$string['competencyscalevaluename'] = 'Asteikon arvon nimi';
$string['competencyscalevaluename_help'] = '**Asteikon arvon nimi** on sen kompetenssiasteikon arvon nimi, jota olet lisäämässä tai muokkaamassa.
Arvolla mitataan oppijan edistymistä kompetenssin osalta. Voit lisätä niin monta arvoa kuin on tarpeellista. Muista asettaa oletus- ja pätevyysarvot.';
$string['competencyscalevaluenumeric'] = 'Kompetenssiasteikon numeerinen arvo';
$string['competencyscalevaluenumericalvalue'] = 'Asteikon arvo numerona';
$string['competencyscalevaluenumericalvalue_help'] = 'Asteikon numeerinen arvo.';
$string['competencyshortname'] = 'Kompetenssin lyhenne';
$string['competencyshortname_help'] = 'Kompetenssin lyhenne helpottaa kompetenssin löytämistä joissakin näkymissä.';
$string['competencytemplatefullname_help'] = 'Mallipohjan täydellinen nimi.';
$string['competencytemplategeneral_help'] = '**Kompetenssimallipohjan** avulla voit ryhmitellä saman kompetenssirakenteen kompetensseja yhteen.
Kun rakennat koulutusta, esim. työhöntulokurssia, voit linkittää sen kompetenssimallipohjaan nimeltään \'uuden työntekijän kompetenssit\' sen sijaan, että valitsisit kompetenssit yksitellen.';
$string['competencytemplatemanage'] = 'Hallinnoi mallipohjia';
$string['competencytemplates'] = 'Kompetenssimallipohjat';
$string['competencytemplateshortname_help'] = 'Mallipohjan nimen lyhenne nopeuttaa mallipohjan löytämistä joissakin näkymissä.';
$string['competencytype'] = 'Tyyppi';
$string['competencytypecustomfields'] = 'Kompetenssityypin lisäkentät';
$string['competencytypedescription'] = 'Kompetenssityypin kuvaus';
$string['competencytypedescription_help'] = 'Kompetenssityypin pidempi kuvaus.';
$string['competencytype_help'] = 'Hallinnoijat voivat luoda ja määritellä kompetenssien tyyppejä. Jos kompetenssille on määritelty tyyppi, kaikki tyyppiin liitetyt lisäkentät periytyvät kompetenssille. Näin voit hallinnoida kompetenssien metatietoja ja laittaa näkyviin vain tarvittavia tietoja kustakin kompetenssista.';
$string['competencytypeidnumber'] = 'Kompetenssityypin tunnusnumero';
$string['competencytypes'] = 'Kompetenssityypit';
$string['competencytypeview'] = 'Kompetenssityyppinäkymä';
$string['competencyupdatedframework'] = 'Kompetenssirakenne "{$a}" on päivitetty';
$string['competencyupdatetype'] = 'Kompetenssityyppi "{$a}" on päivitetty';
$string['competent'] = 'Pätevä';
$string['competentwithsupervision'] = 'Pätevä valvottuna';
$string['configenablegoals'] = 'Tällä valinnalla voit Ottaa käyttöön (näytä) / Piilottaa/Poistaa käytöstä päämäärä-toimintoja tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat käytössä
* Jos Piilota on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat piilotettuina
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['configshowhierarchyshortnames'] = 'Näyttää/piilottaa lyhenteet koko nimien lisäksi hierarkioissa. Kun asetus on käytössä, hierarkioissa on mukana lyhennekenttä rakenne-, kohde- ja tyyppilomakkeissa.';
$string['confirmmoveitems'] = 'Oletko varma, että haluat siirtää kohteet {$a->num} {$a->items} tänne "{$a->parentname}"?<br /><br />Kaikki objektin {$a->items} alakohteet siirretään samalla.';
$string['confirmpersonaldelete'] = 'Oletko varma, että haluat poistaa käyttäjän {$a->username} henkilökohtaisen päämäärän {$a->goalname}?';
$string['confirmproceed'] = 'Oletko varma, että haluat jatkaa?';
$string['confirmtypechange'] = 'Luokittele kohteet uudestaan ja siirrä/poista tiedot';
$string['couldnotdeletescalevalue'] = 'Asteikon arvon poistamisessa tapahtui virhe';
$string['createdon'] = 'Luontipäivä';
$string['createnewcompetency'] = 'Luo uusi kompetenssi';
$string['createnewgoal'] = 'Luo uusi päämäärä';
$string['currentlyselected'] = 'Valittuna';
$string['currenttype'] = 'Nykyinen tyyppi';
$string['customfields'] = 'Lisäkentät';
$string['datainx'] = 'Tiedot sijainnissa {$a}:';
$string['deletecheckdepth'] = 'Oletko varma, että haluat lopullisesti poistaa tämän tason?';
$string['deletecheckframework'] = 'Oletko varma, että haluat poistaa rakenteen "{$a}"?';
$string['deletecheckscale'] = 'Oletko aivan varma, että haluat poistaa tämän kompetenssiasteikon?';
$string['deletecheckscalevalue'] = 'Oletko aivan varma, että haluat poistaa tämän kompetenssiasteikon arvon?';
$string['deletechecktemplate'] = 'Oletko aivan varma, että haluat poistaa tämän kompetenssimallipohjan?';
$string['deletechecktype'] = 'Oletko täysin varma, että haluat poistaa tämän tyypin?';
$string['deletechecktypeassociated'] = 'Tähän tyyppiin on {$a} osoitettua kohdetta. Oletko varma, että haluat poistaa tämän tyypin?';
$string['deletecompetency'] = 'Poista kompetenssi';
$string['deletedataconfirmproceed'] = 'Koska uudessa luokittelussa ei ole lisäkenttiä, seuraavien lisäkenttien tiedot poistetaan: {$a}. Mikäli haluat siirtää kyseiset tiedot uuteen luokitteluun, luo vastaavat lisäkentät uuteen luokitteluun ennen uudelleen luokittelua. Oletko varma, että haluat jatkaa?';
$string['deletedcompetency'] = 'Kompetenssi {$a} ja kaikki sen alakompetenssit on poistettu.';
$string['deletedcompetencyscale'] = 'Kompetenssiasteikko "{$a}" on poistettu.';
$string['deletedcompetencyscalevalue'] = 'Kompetenssiasteikon arvo "{$a}" on poistettu.';
$string['deleteddepth'] = 'Taso {$a} on poistettu.';
$string['deletedepth'] = 'Poista {$a}';
$string['deletedepthhaschildren'] = 'Tätä tasoa ei voida poistaa koska tasolla on objekteja.';
$string['deletedepthnosuchdepth'] = 'Väärä tason id. Kokeile uudestaan.';
$string['deletedepthnotdeepest'] = 'Tätä tasoa ei voida poistaa koska sen alla on muita tasoja tässä rakenteessa.';
$string['deletedgoal'] = 'Päämäärä {$a} ja sen osapäämäärät on poistettu.';
$string['deletedgoalscale'] = 'Päämääräasteikko {$a} on poistettu.';
$string['deletedgoalscalevalue'] = 'Päämääräasteikon arvo {$a} on poistettu.';
$string['deletedorganisation'] = 'Organisaaatio {$a} ja kaikki sen alaorganisaatiot on lopullisesti poistettu';
$string['deletedpersonalgoal'] = 'Henkilökohtainen päämäärä {$a} on poistettu.';
$string['deletedposition'] = 'Asema {$a} ja sen ala-asemat on poistettu';
$string['deletedtemplate'] = 'Kompetenssimallipohja {$a} ja sen sisältämät tiedot on poistettu.';
$string['deletedtype'] = 'Tyyppi "{$a}" on poistettu.';
$string['deleteframework'] = 'Poista {$a}';
$string['deletegoal'] = 'Poista päämäärä';
$string['deleteincludexcustomfields'] = '- {$a} lisäkenttä(ä)';
$string['deleteincludexevidence'] = '- {$a} todiste(tta)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} linkki(ä) liittyviin kompetensseihin';
$string['deleteincludexrelatedgoals'] = '- {$a} linkki(ä) liittyviin päämääriin';
$string['deleteincludexuserassignments'] = '- {$a} käyttäjätehtävä(t)';
$string['deleteincludexuserstatusrecords'] = '- {$a} käyttäjän tilatietoja';
$string['deleteorganisation'] = 'Poista organisaatio';
$string['deleteposition'] = 'Poista asema';
$string['deleteselectedx'] = 'Poista valittu {$a}';
$string['deletethisdata'] = 'Poista nämä tiedot';
$string['deletetype'] = 'Poista tyyppi "{$a}"';
$string['deletetypenosuchtype'] = 'Virheellinen id-tyyppi';
$string['depth'] = 'Taso {$a}';
$string['depthlevel'] = 'Taso';
$string['depthlevels'] = 'Tasot';
$string['depths'] = 'Tasot';
$string['description'] = 'Kuvaus';
$string['descriptionview'] = 'Kohteen {$a} kuvaus';
$string['displayoptions'] = 'Näyttövalinnat';
$string['editcompetency'] = 'Muokkaa kompetenssia';
$string['editdepthlevel'] = 'Muokkaa tasoa';
$string['editgeneric'] = 'Muokkaa kohdetta {$a}';
$string['editgoal'] = 'Muokkaa päämäärää';
$string['editorganisation'] = 'Muokkaa organisaatiota';
$string['editpersonalgoal'] = 'Muokkaa henkilökohtaista päämäärää:';
$string['editposition'] = 'Muokkaa asemaa';
$string['editscalevalue'] = 'Muokkaa asteikon arvoa';
$string['edittype'] = 'Muokkaa tyyppiä';
$string['edittypelevel'] = 'Muokkaa tyyppiä';
$string['enablecompetencies'] = 'Ota kompetenssit käyttöön';
$string['enablecompetencies_desc'] = 'Tämän asetuksen avulla voit ottaa käyttöön/poistaa käytöstä Kompetenssi-toiminnon tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat liittyen kompetensseihin ovat käytössä
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['enablegoals'] = 'Näytä päämäärät';
$string['enablepositions'] = 'Ota asemat käyttöön';
$string['enablepositions_desc'] = 'Tämän asetuksen avulla voit ottaa käyttöön/poistaa käytöstä Asema-toiminnon tällä sivustolla.

* Jos Näytä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat liittyen asemiin ovat käytössä
* Jos Poista käytöstä on valittuna, kaikki linkit, valikot, välilehdet ja valinnat ovat pois käytöstä';
$string['enternamesoneperline'] = 'Syötä {$a} nimet (yksi nimi per rivi)';
$string['entervaliddate'] = 'Syötä käypä päivämäärä';
$string['error:addcompetency'] = 'Ongelma kompetenssin "{$a}" lisäämisessä';
$string['error:addgoal'] = 'Päämäärää "{$a}" lisättäessä esiintyi ongelmia';
$string['error:addgoals'] = 'Sinulla ei ole oikeuksia lisätä päämääriä';
$string['error:addorganisation'] = 'Ongelma organisaatiota "{$a}" lisättäessä';
$string['error:addposition'] = 'Ongelma asemaa "{$a}" lisättäessä';
$string['error:alreadyassigned'] = 'Päämäärä on jo osoitettu käyttäen kyseistä tapaa';
$string['error:appraiserdeleted'] = 'Arvioija "{$a->username}" on poistettu järjestelmästä, ole hyvä ja valitse toinen arvioija.';
$string['error:badsortorder'] = 'Objektin {$a} siirto ei onnistunut, lajittelujärjestyksessä on jokin virhe.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" -kenttiä ei voida muuttaa "{$a->to}" -kentiksi.';
$string['error:cannotmoveparentintochild'] = 'Et voi siirtää kohdetta "{$a->item}" sen omaan alakohteeseen "{$a->newparent}"';
$string['error:checkvariable'] = 'Väärä muuttuja - yritä uudelleen';
$string['error:compevidencealreadyexists'] = 'Tällä käyttäjällä on jo suoritusmerkintä valitulle päämäärälle. Voit <a href=\'edit.php?id={$a}\'>muokata olemassaolevaa päämäärää</a>, tai lisätä toisen.';
$string['error:couldnotdeletescale'] = 'Päämääräasteikon "{$a}" poistamisessa tapahtui virhe';
$string['error:couldnotmoveitem'] = 'Objektin {$a} siirto ei onnistunut. Tietokannan päivityksessä tapahtui virhe.';
$string['error:couldnotmoveitemnopeer'] = 'Objektin {$a} siirto ei onnistunut, samalla tasolla ei ole rinnakkaisobjektia, jonka kanssa tehdä vaihtoa.';
$string['error:couldnotreclassifybulk'] = 'Kohteiden uudelleen luokittelussa luokasta "{$a->from}" luokkaan "{$a->to}" tapahtui virhe';
$string['error:couldnotreclassifyitem'] = 'Kohteen uudelleen luokittelussa luokasta "{$a->from}" luokkaan "{$a->to}" tapahtui virhe';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Hierarkiaa ei voitu päivittää vääärän tiedon vuoksi ({$a})';
$string['error:createpersonalgoal'] = 'Sinulla ei ole oikeuksia lisätä henkilökohtaisia päämääriä tälle käyttäjälle';
$string['error:dateformat'] = 'Syötä päivämäärä muodossa {$a}.';
$string['error:deletedepthcheckvariable'] = 'Tarkastusmuuttuja oli väärä, yritä uudelleen';
$string['error:deletegoalassignment'] = 'Sinulla ei ole oikeuksia poistaa tätä tehtävää';
$string['error:deletepersonalgoal'] = 'Henkilökohtaisen päämäärän {$a} poisto epäonnistui';
$string['error:deletetypecheckvariable'] = 'Väärä muuttuja - yritä uudelleen';
$string['error:deleteusergoals'] = 'Sinulla ei ole oikeuksia poistaa tätä päämäärää';
$string['error:deletingindiviualassignments'] = 'Virhe: Ei voida poistaa käyttäjätehtävää yksittäisestä';
$string['error:dialognolinkedcourseitems'] = 'Tässä rakenteessa ei ole päämääriä, joihin on liitetty kursseja';
$string['error:editgoals'] = 'Sinulla ei ole oikeuksia muokata tätä päämäärää';
$string['error:evidencealreadyexists'] = 'Uutta päämääräsuoritusta ei voitu luoda koska rekisterissä on jo merkintä samalle käyttäjälle ja päämäärälle';
$string['error:failedbulkmove'] = 'Näiden kohteiden siirtämisessä tapahtui virhe';
$string['error:findgoals'] = 'Sinulla ei ole oikeuksia etsiä päämääriä';
$string['error:goalnotfound'] = 'Päämäärää ei löytynyt';
$string['error:hierarchyprefixnotfound'] = 'Hierarkiaetuliitettä {$a} ei löytynyt';
$string['error:hierarchytypenotfound'] = 'Hierarkiatyyppiä {$a} ei löydy.';
$string['error:includechildrencohort'] = 'ei voida ottaa mukaan hierarkian ulkopuolisen kohteen alakohteita, kohderyhmät';
$string['error:invaliddateformat'] = 'Väärä päivämääräformaatti, ole hyvä ja syötä päivämäärä muodossa {$a}';
$string['error:invaliddatepast'] = 'Väärä päivämäärä, sen tulee olla tulevaisuudessa';
$string['error:invaliditemid'] = 'Kalpaamaton kohteen id';
$string['error:invalidparentformove'] = 'Sijaintia, johon olet siirtämässä kohteita, ei ole olemassa';
$string['error:managerdeleted'] = 'Esimies "{$a->username}" on poistettu järjestelmästä, ole hyvä ja valitse toinen esimies.';
$string['error:nodeletecompetencyscaleassigned'] = 'Tätä kompetenssiasteikkoa ei voida poistaa koska se on lisätty yhteen tai useampaan rakenteeseen';
$string['error:nodeletecompetencyscaleinuse'] = 'Tätä kompetenssiasteikkoa ei voida poistaa koska se on käytössä';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Tätä asteikon arvoa ei voida poistaa koska se on oletusarvo';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Tätä asteikon arvoa ei voida poistaa koska se on asteikon ainoa pätevyyttä vastaava arvo. Valitse jokin muu arvo pätevyyttä vastaavaksi ennen kuin voit poistaa tämän';
$string['error:nodeletegoalscaleassigned'] = 'Tätä päämääräasteikkoa ei voida poistaa koska se on liitetty yhteen tai useampaan rakenteeseen';
$string['error:nodeletegoalscaleinuse'] = 'Et voi poistaa kyseistä päämäärääasteikkoa koska se on käytössä';
$string['error:nodeletegoalscalevaluedefault'] = 'Et voi poistaa tätä asteikon arvoa, se on oletusarvo';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Et voi poistaa tätä asteikon arvoa koska se on ainoa "Katso suoritetuksi" -arvoa. Merkitse jokin muu arvo "Katso suoritetuksi" -arvoksi ennen poistoa.';
$string['error:nodeletescaleinuse'] = 'Et voi poistaa asteikkoa, joka on käytössä. Voit poistaa asteikon kun se ei ole käytössä missään rakenteessa.';
$string['error:nodeletescalevalueinuse'] = 'Et voi poistaa arvoja asteikosta, joka on käytössä. Voit poistaa tämän arvon kun asteikko ei ole käytössä missään rakenteessa.';
$string['error:noframeworksfound'] = 'Ei löytynyt rakanteita {$a}, joissa olisi yksi tai useampi taso.';
$string['error:noitemsselected'] = 'Yhtään kohdetta ei ole valittuna';
$string['error:nonedeleted'] = 'Yhtään valituista kohteista {$a} ei voitu poistaa';
$string['error:nonefoundbulk'] = 'Tämän tyypin konvertoitavia kohteita ei löydy';
$string['error:nonefounditem'] = 'Kohde ei kuuluu määriteltyyn tyyppiin';
$string['error:noposenabled'] = 'Asematyypit eivät ole käytössä';
$string['error:noreorderscaleinuse'] = 'Et voi järjestää asteikkoa uudelleen koska se on käytössä. Voit järjestää asteikon uudelleen kun se ei ole käytössä missään rakenteessa.';
$string['error:norestorefiles'] = 'Palautukseen tarvittavia tiedostoja ei löytynyt. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Vähintään yhden arvon on aina vastattava pätevyyttä. Valitse jokin muu arvo ennen kuin poistat valinnan tästä arvosta.';
$string['error:positionnotset'] = 'Tälle käyttäjälle ei ole määritelty asemaa';
$string['error:positionsdisabled'] = 'Hierarkia-asemat eivät ole käytössä tällä sivustolla';
$string['error:postypenotenabled'] = 'Asematyyppi ei ole käytössä';
$string['error:restoreerror'] = 'Palautusprosessissa tapahtui virhe: {$a}';
$string['error:scaledetails'] = 'Asteikon tietoja hakiessa tapahtui virhe';
$string['error:somedeleted'] = 'Vain osa {$a->actually_deleted} kaikista poistettaviksi merkityistä {$a->marked_for_deletion} {$a->items} voitiin poistaa';
$string['error:startafterfinish'] = 'Aloituspäivämäärä ei voi olla lopetuspäivämäärän jälkeen';
$string['error:tempmanagerdeleted'] = 'Väliaikainen esimies "{$a->username}" on poistettu järjestelmästä, ole hyvä ja valitse toinen esimies.';
$string['error:typenotfound'] = 'Tyyppiä {$a} ei löydy';
$string['error:unknownaction'] = 'Ei käytössä';
$string['error:unknownbuttonclicked'] = 'Klikattiin tuntematonta painiketta';
$string['error:updatecompetency'] = 'Ongelma kompetenssin "{$a}" päivittämisessä';
$string['error:updategoal'] = 'Päämäärää "{$a}" päivitettäessä tapahtui virhe';
$string['error:updateorganisation'] = 'Ongelma organisaatiota "{$a}" päivitettäessä';
$string['error:updateposition'] = 'Ongelma asemaa "{$a}" päivitettäessä';
$string['error:updatescalevalue'] = 'Sinulla ei ole oikeuksia päivittää tämän tehtävän asteikkoa';
$string['error:updatingscalevalue'] = 'Virhe: asteikon arvoa ei voitu päivittää';
$string['error:userownappraiser'] = 'Käyttäjää ei voida valita omaksi arvioijakseen.';
$string['error:userownmanager'] = 'Käyttäjää ei voida määritellä omaksi esimiehekseen';
$string['error:viewusergoals'] = 'Sinulla ei ole oikeuksia tarkastella tämän käyttäjän päämääriä';
$string['eventexportedframework'] = 'Hierarkiarakenne vietiin tiedostoon';
$string['eventpositionupdated'] = 'Käyttäjän asema päivitettiin';
$string['eventpositionviewed'] = 'Käyttäjän asemaa tarkasteltiin';
$string['eventviewedframework'] = 'Hierarkiarakennelistaa tarkasteltiin';
$string['eventviewedtype'] = 'Hierarkiatyyppilistaa tarkasteltiin';
$string['evidence'] = 'Suoritusmerkintä';
$string['evidenceactivitycompletion'] = 'aktiviteetin valmius';
$string['evidencecoursecompletion'] = 'kurssin valmius';
$string['evidencecoursegrade'] = 'kurssiarvosana';
$string['evidenceitemremovecheck'] = 'Oletko aivan varma, että haluat poistaa suoritusmerkinnän kohteesta "{$a}"?';
$string['evidenceitems'] = 'Suoritusmerkinnät';
$string['export'] = 'Vie';
$string['exportas'] = 'Vie';
$string['exportcsv'] = 'Vie CSV-tiedostoksi';
$string['exportexcel'] = 'Vie Excel-tiedostoksi';
$string['exportformat'] = 'Vie ODS-tiedostoksi';
$string['exportods'] = 'ODS-tiedostoksi';
$string['exporttext'] = 'Vie tekstitiedostoksi';
$string['exportxls'] = 'Vie Excel-tiedostoksi';
$string['filterframework'] = 'Suodata runkorakenteen mukaan:';
$string['findgoals'] = 'Etsi päämääriä';
$string['finishdate'] = 'Lopetuspäivämäärä';
$string['finishdate_help'] = 'Klikkaa kalenteri-ikonia valitaksesi päivän, jolloin käyttäjä lopetti kyseisessä asemassa.';
$string['formrequiresjs'] = 'Tämä lomakee vaatii Javascriptin käyttöön ottamista.';
$string['frameworkdoesntexist'] = 'Rakennetta {$a} ei ole.';
$string['fullnamedepth'] = 'Tason koko nimi';
$string['fullnameframework'] = 'Koko nimi';
$string['fullnametemplate'] = 'Mallipohjan koko nimi';
$string['fullnametype'] = 'Syötä koko nimi';
$string['fullnametype_help'] = 'Tyypin koko nimi.';
$string['fullnameview'] = 'Koko nimi';
$string['globalsettings'] = 'Yleiset asetukset';
$string['goal'] = 'Päämäärä';
$string['goaladdedframework'] = 'Päämäärärakenne "{$a}" on lisätty';
$string['goaladdnew'] = 'Lisää uusi päämäärä';
$string['goaladdnewframework'] = 'Lisää uusi päämäärärakenne';
$string['goalaggregationmethod'] = 'Koostamistapa';
$string['goalaggregationmethod_help'] = 'Koostamistapa määrittelee sen miten systeemi laskee päämäärän saavutetuksi.

Mikäli koostamistavaksi valitaan **Kaikki**, kaikki osapäämäärät tulee saavuttaa, jotta tavoiteltu päämäärä tulee saavutetuksi.

Mikäli koostamistavaksi valitaan **Mikä tahansa**, vain yksi osapäämääristä tulee saavuttaa, jotta tavoiteltu päämäärä tulee saavutetuksi.

Mikäli koostamistapaa ei valita laisinkaan, automaattinen saavuttaminen ei ole käytössä tälle päämäärälle. (Päämäärä voidaan silti merkitä manuaalisesti saavutetutksi.)';
$string['goalallframeworks'] = 'Kaikki rakenteet';
$string['goalassigmentselector'] = 'Osoita joukko käyttäjiä';
$string['goalassigndeletecheck'] = 'Oleko varma, että haluat poistaa tämän päämäärätehtävän?';
$string['goalassignlevelparent'] = 'Ylös: {$a}';
$string['goalassignmentadmin'] = 'Hallinnoija: {$a}';
$string['goalassignmentaudience'] = 'Kohderyhmä: {$a}';
$string['goalassignmentindividual'] = 'Yksitellen: {$a}';
$string['goalassignmentmanager'] = 'Esimies: {$a}';
$string['goalassignmentorganisation'] = 'Organisaatio: {$a}';
$string['goalassignmentposition'] = 'Asema: {$a}';
$string['goalassignments'] = 'Päämäärätehtävät';
$string['goalassignmentself'] = 'Itse';
$string['goalassignthislevelbelow'] = 'Tämä taso ja sen alapuolella';
$string['goalassignthislevelonly'] = 'Tämä taso';
$string['goalbacktoallframeworks'] = 'Palaa listaan päämäärärakenteista';
$string['goalcount'] = 'Päämäärien määrä';
$string['goalcreatetype'] = 'Päämäärätyyppi "{$a}" luotiin';
$string['goalcustomfields'] = 'Lisäkentät';
$string['goaldeletecheck'] = 'Oletko varma, että haluat poistaa lopullisesti tämän päämäärän, kaikki sen alirakenteet ja niiden sisällöt?';
$string['goaldeletecheck11'] = 'Oletko varma, että haluat poistaa päämäärän "{$a}"? <br /><br /> Seuraavat sisällöt poistetaan:<br /> - Päämäärä "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Oletko varma, että haluat poistaa päämäärän "{$a->itemname}" ja sen alirakenteen {$a->children_string}? <br /><br /> Seuraavat sisällöt poistetaan: <br /> - The "{$a->itemname}" Päämäärä ja  {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Päämäärätehtävä poistettiin';
$string['goaldeletedframework'] = 'Päämäärärakenne "{$a}" ja sen sisältämät tiedot on poistettu lopullisesti.';
$string['goaldeletedtype'] = 'Päämäärätyyppi "{$a}" on poistettu lopullisesti.';
$string['goaldeletemulticheckwithchildren'] = 'Oletko varma, että haluat poistaa päämäärät ({$a->num}) ja alirakenteet: {$a->children_string} ({$a->childcount})? <br /><br /> Seuraavat sisällöt poistetaan: <br /> - {$a->num} päämäärää ja alirakenteet: {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Päämäärätasojen lisäkentät';
$string['goaldepthlevelview'] = 'Päämäärätasojen näkymä';
$string['goaldescription'] = 'Kuvaus';
$string['goaldescription_help'] = 'Vapaa tekstikenttä, johon voidaan lisätä lisätietoja päämäärästä. Tämä tieto näytetään kun tarkastellaan hierkarkialistausta ja yksittäisen päämäärän sivua.';
$string['goaldetails'] = 'Päämäärän tiedot';
$string['goaleditframework'] = 'Muokkaa päämäärärakennetta';
$string['goalembeddedreportcustomfields'] = 'Päämäärän lisäkentät';
$string['goalerror:createtype'] = 'Päämäärätyyppiä "{$a}" luodessa tapahtui virhe';
$string['goalerror:deletedframework'] = 'Päämäärärakennetta "{$a}" poistettaessa tapahtui virhe.';
$string['goalerror:deletedtype'] = 'Päämäärätyyppiä "{$a}" poistettaessa tapahtui virhe.';
$string['goalerror:dialognotreeitems'] = 'Tässä rakenteessa ei ole päämääriä.';
$string['goalerror:updatetype'] = 'Päämäärätyyppiä "{$a}" päivitettäessä tapahtui virhe.';
$string['goalevidence'] = 'Päämäärään vaadittava suoritus';
$string['goalevidenceassessmenttype'] = 'Arviointityyppi';
$string['goalevidenceassessmenttype_help'] = 'Arviointityyppi on vapaa tekstikenttä, johon voidaan syöttää lisätiteoja tämän päämäärän arvioinnista. Sisältö on vapaavalintainen, kenttä ei ole pakollinen.';
$string['goalevidenceassessor'] = 'Suorituksen arvioija';
$string['goalevidenceassessor_help'] = 'Voit valita arvioijan, joka on käyttäjä, joka arvioi sen koska käyttäjä on suorittanut päämäärän. Arvioija on valinnainen kenttä, joten jos et halua valita arvioijaa, jätä alasvetovalikkkoon valinta **Valitse arvioija...**.

Lista näyttää kaikki käyttäjät, jotka ovat arvioijan roolissa. Jos käyttäjä, jonka haluat valita, ei näy listassa, tai listassa ei näy yhtään käyttäjää, sinun tulee pyytää hallinnoijaa lisäämään haluttu käyttäjä arvioijan rooliin.';
$string['goalevidenceassessorname'] = 'Suorituksen arvioijan nimi';
$string['goalevidenceassessorname_help'] = 'Arvioijan nimi -kenttä viittaa sen organisaation nimeen, joka on hoitanut tämän käyttäjän tämän päämäärän arvioinnin. Tämä kenttä ei ole pakollinen.';
$string['goalevidencegoal'] = 'Suorituksen päämäärä';
$string['goalevidencegoal_help'] = 'Käyttäjälle osoitettava päämäärä. Jos olet muokkaamassa olemassa olevaa päämääräsuoritusta, tätä ei voida muuttaa. Voit luoda uuden päämäärään vaadittavan suorituksen (jos sinulla on valtuudet tähän) menemällä käyttäjän Omat suoritukset -sivulle ja klikkaamalla **Lisää päämäärään vaadittava suoritus** -painiketta.

Kun luot uutta päämääräsuoritusta, voit valita lisäätkö suorituksia olemassa olevaan päämäärään vai luotko uuden päämäärän. Jos valitset **Valitse päämäärä**, voit valita avautuvasta ponnahdusikkunasta olemassa olevista päämääristä. Jos valitset **Luo uusi päämäärä**, saat näkyviin sivun, jolla voit valita rakenteen ja määritellä uuden päämäärän.

Huomaa, että et voi luoda kahta päämääräsuoritusta, jotka viittaavat samaan käyttäjään ja päämäärään. Jos yrität tehdä näin, sinulle annetaan linkki, jonka kautta voit muokata alkuperäistä päämäärää tai valita eri päämäärän.';
$string['goalevidenceorganisation'] = 'Suoritusorganisaatio';
$string['goalevidenceorganisation_help'] = 'Tämä valinta tallentaa organisaatiotiedon, joka käyttäjllle on merkitty silloin kun hän suorittaa päämääräsuorituksen. Useimmiten tämä on sama organisaatio kuin käyttäjän nykyinenkin. Kun käyttäjä ajan saatossa vaihtaa organisaatiosta toiseen, tällä voidaan pitää kirjaa organisaatiotiedoista eri suoritushetkillä. Tämä ei ole pakollinen kenttä.';
$string['goalevidenceposition'] = 'Asema suoritushetkellä';
$string['goalevidenceposition_help'] = 'Tämä valinta tallentaa organisaatiotiedon, joka käyttäjllle on merkitty silloin kun hän suorittaa päämääräsuorituksen. Useimmiten tämä on sama organisaatio kuin käyttäjän nykyinenkin. Kun käyttäjä ajan saatossa vaihtaa organisaatiosta toiseen, tällä voidaan pitää kirjaa organisaatiotiedoista eri suoritushetkillä. Tämä ei ole pakollinen kenttä.';
$string['goalevidenceproficiency_help'] = 'Tämä kenttä tallentaa tiedon siitä, katsotaanko käyttäjän suorittaneen päämäärän. Alasvetovalikossa näytettävät vaihtoehdot riippuvat päämäärälle määritellystä asteikosta, joten päämäärä tulee olla valittuna ennen kuin tätä kenttää voidaan muokata. Pätevyys tulee olla asetettuna, jotta voidaan lisätä tai päivittää päämääräsuoritustietoja.';
$string['goalevidencetimecompleted'] = 'Suorituksen valmistumisen ajankohta';
$string['goalevidencetimecompleted_help'] = 'Tieto siitä koska päämäärään vaadittu suoritus on tehty.';
$string['goalevidenceuser'] = 'Päämäärään vaadittava suoritus';
$string['goalevidenceuser_help'] = 'Käyttäjä, jolle tämä päämääräsuoritus on osoitettu. Ei ole mahdollista osoittaa suoritusta toiselle käyttäjälle. Jos sinulla on tarvittavat oikeudet, voit luoda uuden päämääräsuorituksen käyttäjälle klikkaamalla kyseistä painiketta käyttäjän Omat tulokset -sivulla. Voit myös muokata tämän käyttäjän suoritusta etsimällä sen raportista ja klikkaamalla muokkauspainiketta.';
$string['goalfeatureplural'] = 'Päämäärät';
$string['goalframework'] = 'Päämäärärakenne';
$string['goalframeworkdescription'] = 'Kuvaus';
$string['goalframeworkdescription_help'] = 'Rakenteen kuvaus on tekstikenttä, johon voidaan lisätä tietoa rakenteesta. Se näytetään päämäärien hallinnointisivulla, päämäärien yläpuolella.';
$string['goalframeworkfullname'] = 'Koko nimi';
$string['goalframeworkfullname_help'] = 'Rakenteen koko nimi on rakenteen otsikko.';
$string['goalframeworkgeneral'] = 'Päämäärärakenne';
$string['goalframeworkgeneral_help'] = '**Päämäärärakenteet** luodaan määrittelemään taidot, tiedot ja päämäärät, joiden saavuttamista henkilökunnaltasi odotetaan.

Päämäärät voidaan ryhmitellä erilaisten rakenteiden alle. Esimerkiksi yksi rakenne voi sisältää kaikki alan yhteisesti sovitut standardipäämäärät ja toinen rakenne taas organisaation sisäiset päämäärät.

Ennen kuin voit luoda päämäärärakenteita, sinulla tulee olla määriteltynä **Päämääräasteikko**.';
$string['goalframework_help'] = 'Päämäärät on ryhmitelty tai laitettu katergorioihin ja tallennettu **\'Päämäärärakenteeseen**. Kun rakenne on luotu, päämääriä voidaan määritellä sen sisälle.';
$string['goalframeworkidnumber'] = 'Tunnusnumero';
$string['goalframeworkidnumber_help'] = 'Rakenteen tunnusnumero on yksilöllinen numero, joka edustaa rakennetta.';
$string['goalframeworkmanage'] = 'Hallinnoi rakenteita';
$string['goalframeworks'] = 'Päämäärärakenteet';
$string['goalframeworkscale'] = 'Päämäärärakenteen asteikko';
$string['goalframeworkscale_help'] = 'Päämääräasteikon avulla voit määritellä kriteerit, joilla päämäärää voidaan mitata. Esimerkiksi, asteikolla voi olla kolme arvoa, "Valmis, Käynnissä, Aloitettu".

Ensin voit lisätä uuden asteikon Päämääräasteikot-kohdassa ja sen jälkeen voit lisätä asteikot arvot, joilla mitataan oppijan etenemistä päämäärää kohti. Voit lisätä niin monta arvoa kuin haluat. Huomaa myös oletus- ja **katso suoritetuksi** -asetukset.';
$string['goalframeworks_help'] = '**Päämäärärakenteet** luodaan määrittelemään taidot, tiedot ja päämäärät, joiden saavuttamista henkilökunnaltasi odotetaan.

Päämäärät voidaan ryhmitellä erilaisten rakenteiden alle. Esimerkiksi yksi rakenne voi sisältää kaikki alan yhteisesti sovitut standardipäämäärät ja toinen rakenne taas organisaation sisäiset päämäärät.

Ennen kuin voit luoda päämäärärakenteita, sinulla tulee olla määriteltynä **Päämääräasteikko**.';
$string['goalframeworkshortname'] = 'Päämäärärakenteen lyhenne';
$string['goalframeworkshortname_help'] = 'Rakenteen lyhenne helpottaa rakenteen löytämistä joissakin näkymissä.';
$string['goalframeworkview'] = 'Tarkastele rakennetta';
$string['goalfullname'] = 'Päämäärän koko nimi';
$string['goalfullname_help'] = 'Päämäärän koko nimi on päämäärän otsikko.';
$string['goalidnumber'] = 'Päämäärän tunnusnumero';
$string['goalidnumber_help'] = 'Päämäärän tunnusnumero on yksilöllinen numero, jota käytetään edustamaan päämäärää.';
$string['goalmanage'] = 'Hallinnoi päämääriä';
$string['goalmissingname'] = 'Päämäärältä puuttuu nimi';
$string['goalmissingnameframework'] = 'Päämäärärakenteelta puuttuu nimi';
$string['goalmissingnametype'] = 'Päämäärätyypiltä puuttuu nimi';
$string['goalmissingshortname'] = 'Päämäärän lyhenne puuttuu';
$string['goalnoframeworks'] = 'Ei määriteltyjä päämäärärakenteita';
$string['goalnoframeworkssetup'] = 'Päämärärakenteita ei ole määritelty tällä sivustolla.';
$string['goalnotescalevalueentry'] = 'Yksi arvo per rivi - pätevimmästä vähiten pätevään';
$string['goalnotypes'] = 'Ei päämäärätyyppejä';
$string['goalparent'] = 'Ylempi';
$string['goalparent_help'] = '**Tavoiteltu päämäärä** antaa mahdollisuuden hallinnoida päämäärien välisiä riippuvuussuhteita.

Valitse **Tavoiteltu päämäärä** alasvetovalikosta. Valitse **Ylin**, jos haluat, että päämäärä on ylimpänä hierarkiassa.

Jos vaihdat kohteen tavoiteltua päämäärää, se asemoituu uuden ylemmän päämäärän alle ja kaikki sen osapäämäärät siirtyvät sen kanssa.

Huomaa: Luodaksesi päämäärien välisiä riippuvuussuhteita, sinulla tulee olla ainakin toinen kohde rakenteessa. Muussa tapauksessa tätä vaihtoehtoa ei ole näkyvillä.';
$string['goalpersonalavailableall'] = 'Kaikkien käyttäjien saatavilla';
$string['goalpersonalavailableaudience'] = 'Vain tiettyjen kohderyhmien saatavilla';
$string['goalplural'] = 'Päämäärät';
$string['goalreports'] = 'Raportit';
$string['goalreturntoframework'] = 'Palaa päämäärärakenteeseen';
$string['goals'] = 'Päämäärät';
$string['goalsassigned'] = 'Osoitetut päämäärät';
$string['goalscale'] = 'Päämääräasteikko';
$string['goalscaleassign'] = 'Päämääräasteikko';
$string['goalscaleassign_help'] = 'Päämääräasteikko määrittelee kriteerit, joilla päämäärän tavoittamista mitataan. Tämä on asteikon nimi, johon arvoa lisätään.';
$string['goalscaledefault'] = 'Oletusarvo';
$string['goalscaledefaultassigned'] = 'Päämäärä osoitettu';
$string['goalscaledefaultcompleted'] = 'Päämäärä saavutettu';
$string['goalscaledefault_help'] = '**Oletusarvo** asetetaan käyttäjälle automaattisesti kun tämä ei vielä ole osoittanut pätevyyttään, jonka vaatimukset määrittelevät päämäärään asetetut suorituskohteet (kurssin/aktiviteetin suoritus tai kurssin suorittaminen/aktiviteetin arvosana).';
$string['goalscaledefaultstarted'] = 'Päämäärää ollaan tavoittelemassa';
$string['goalscaledescription'] = 'Kuvaus';
$string['goalscale_help'] = '**Asteikko** on sen päämääräasteikon nimi, jota käytetään päämäärärakenteessa.

Päämääräasteikko asetetaan päämäärärakenteessa. Vain yhtä päämääräasteikkoa voidaan käyttä kussakin rakenteessa.

Uusi päämääräasteikko voidaan luoda täällä: **Sivuston hallinnointi/Hierarkiat/Pämäärät/Hallinnoi rakenteita**.';
$string['goalscaleinuse'] = 'Tämä asteikko on käytössä (toisinsanoen, käyttäjillä on päämääriä, joissa on käytetty tämän asteikon arvoja). Asteikkoon ei voida luoda arvoja, niitä ei voida järjestellä eikä poistaa, jotta tieto säilyy. Voit nimetä arvoja uudelleen mutta tämä voi hämmentää käyttäjiä kun heidän pätevyytensä muuttuu varoittamatta.';
$string['goalscaleproficient'] = 'Katso suoritetuksi';
$string['goalscaleproficient_help'] = '*Katso suoritetuksi* -arvot ovat keino seurata jonkin tietyn päämäärän suorittamista käyttäjän kohdalla.

Käyttäjän katsotaan suorittaneen kaiken, jos "Katso suoritetuksi" on valittuna. Useampi asteikon arvo voidaan merkitä "Katso suoritetuksi" -arvoksi mutta vähintään yksi arvo pitää olla näin merkittynä. "Katso suoritetuksi" -arvoa muokataan muokkaamalla asteikkoa.';
$string['goalscales'] = 'Päämääräasteikot';
$string['goalscalescalename'] = 'Nimi';
$string['goalscalescalename_help'] = 'Päämääräasteikon nimi, jota päämäärärakenteet käyttävät.';
$string['goalscalescalevalues'] = 'Arvot';
$string['goalscalescalevalues_help'] = 'Syötä päämääräasteikolle arvot (yksi per rivi), järjestyksessä pätevimmistä vähiten pätevään. Esimerkiksi:

* *Suoritettu*
* *Kesken*
* *Aloitettu*';
$string['goalscalesetdefault'] = 'Aseta {$a} oletusarvoksi';
$string['goalscalesgeneral'] = 'Päämääräasteikko';
$string['goalscalesgeneral_help'] = '**Päämääräasteikoilla** voit määritellä kriteerit, joiden avulla päämääriä voidaan arvioida. Esimerkiksi, asteikossa voi olla kolme arvoa \'Suoritettu, Kesken, Aloitettu\'.

*Päämääräasteikko tulee olla luotuna ennen kuin voidaan määritellä päämäärärakenne tai päämääriä.*';
$string['goalscalevaluedescription'] = 'Kuvaus';
$string['goalscalevaluedescription_help'] = 'Päämääräasteikon arvon kuvaus';
$string['goalscalevalueidnumber'] = 'Asteikon arvon tunnusnumero';
$string['goalscalevalueidnumber_help'] = 'Asteikon tunnusnumero on yksilöllinen numero, joka edustaa kyseistä rakennetta.';
$string['goalscalevaluename'] = 'Asteikon arvon nimi';
$string['goalscalevaluename_help'] = '**Asteikon arvon nimi** on sen asteikon arvon nimi, jota olet lisäämässä tai muokkaamassa.

Asteikon arvoa käytetään määrittelemään oppijan etenemistä päämäärä kohti. Voit lisätä niin monta arvoa asteikkoon kuin on tarve.

**Huomaa:** muista asettaa oletus- ja \'suoritetuksi katsottu\' -asetukset.';
$string['goalscalevaluenumeric'] = 'Päämääräasteikon numeroarvo';
$string['goalscalevaluenumericalvalue'] = 'Asteikon arvon numeerinen arvo';
$string['goalscalevaluenumericalvalue_help'] = 'Asteikon arvo on numeerinen arvo. Sen tulee olla väliltä -99999.99999 ja 99999.99999. Arvossa saa olla korkeintaan 5 desimaalia.';
$string['goalsdisabled'] = 'Päämäärät eivät ole käytössä tällä sivustolla';
$string['goalshortname'] = 'Päämäärän lyhenne';
$string['goalshortname_help'] = 'Päämäärän lyhenne on nopeaan viittaukseen käytettävä nimi ja sitä voidaan käyttää näyttötarkoituksiin.';
$string['goalstatushistoryreportfor'] = 'Päämäärän tilan historiaraportti';
$string['goalstatusreport'] = 'Tilaraportti';
$string['goalstatusreportfor'] = 'Päämäärän tilan raportti:';
$string['goalsummaryreport'] = 'Yhteenvetoraportti';
$string['goalsummaryreportforx'] = 'Päämäärän yhteenvetoraportti ({$a}):';
$string['goalsusedincourse'] = 'Kurssilla käytettävät päämäärät';
$string['goaltable:assigned'] = 'Minkä kautta osoitettu';
$string['goaltable:assignmentlevel'] = 'Osoitettu täällä:';
$string['goaltable:delete'] = 'Poista';
$string['goaltable:due'] = 'Suoritettava viimeistään';
$string['goaltable:name'] = 'Nimi';
$string['goaltable:numusers'] = 'Käyttäjien määrä';
$string['goaltable:scale'] = 'Asteikko';
$string['goaltable:scalevalue'] = 'Asteikkoarvo';
$string['goaltable:status'] = 'Tila';
$string['goaltable:type'] = 'Tyyppi';
$string['goaltargetdate'] = 'Tavoitepäivämäärä';
$string['goaltargetdate_help'] = 'Asettaa päivämäärän, johon mennessä suunnittelet saavasi päämäärän suoritettua';
$string['goaltemplatefullname_help'] = 'Mallipohjan koko nimi on sen päämäärämallipohjan otsikko, jota ollaan tekemässä.';
$string['goaltemplategeneral_help'] = '**Päämäärämallipohja** on tapa ryhmitellä päämääriä yhden päämäärärakenteen sisällä yhteen.

Kun luodaan koulutustapahtumaa, esimerkiksi perehdytyskurssia, tämä voidaan linkittää päämäärämallipohjaan nimeltään \'uuden työntekijän päämäärät\' ja tällöin valitaan automaattisesti päämäärät sen sijaan, että niitä tarvitsisi valita yksitellen.';
$string['goaltemplatemanage'] = 'Hallinnoi mallipohjia';
$string['goaltemplates'] = 'Päämäärämallipohjat';
$string['goaltemplateshortname_help'] = 'Mallipohjan lyhenne on nopeaan viittaukseen käytettävä nimi ja sitä voidaan käyttää näyttötarkoituksiin.';
$string['goaltype'] = 'Tyyppi';
$string['goaltypeavailability'] = 'Päämäärätyypin saatavuus';
$string['goaltypeavailability_help'] = 'Valitse päämäärätyypin saatavuus';
$string['goaltypecustomfields'] = 'Päämäärätyypin lisäkentät';
$string['goaltypedescription'] = 'Päämäärätyypin kuvaus';
$string['goaltypedescription_help'] = 'Pidempi päämäärätyypin kuvaus';
$string['goaltype_help'] = 'Hallinnoijat voivat luoda ja osoittaa päämäärille tyyppejä. Jos päämäärälle osoitetaan tyyppi, se perii kaikki mahdollliset lisäkentät, jotka on määritelty tuolla tyypille. Tämä antaa mahdollisuuden järjestellä päämääriin liittyvää metatietoa ja voidaan näyttää vain kunkin päämäärän tarvitsemat kentät.';
$string['goaltypeidnumber'] = 'Päämäärän tyypin tunnusnumero';
$string['goaltypes'] = 'Päämäärätyypit';
$string['goaltypeview'] = 'Päämäärätyyppi-näkymä';
$string['goalupdatedframework'] = 'Päämäärärakenne "{$a}" on päivitetty';
$string['goalupdatetype'] = 'Päämäärätyyppi "{$a}" on päivitetty';
$string['hidden'] = 'Piilotettu';
$string['hidecustomfields'] = 'Piilota lisäkentät';
$string['hidedetails'] = 'Piilota tiedot';
$string['hierarchies'] = 'Hierarkiat';
$string['hierarchy:assignselfgoal'] = 'Osoita päämääriä itsellesi';
$string['hierarchy:assignselfposition'] = 'Määrittele oma rooli';
$string['hierarchy:assignusergoal'] = 'Osoita tiimille päämääriä';
$string['hierarchy:assignuserposition'] = 'Määrittele käyttäjän rooli';
$string['hierarchybackup'] = 'Hierarkian varmuuskopionti';
$string['hierarchy:competencymanagecustomfield'] = 'Hallinnoi kompetenssin lisäkenttiä';
$string['hierarchy:createcompetency'] = 'Luo kompetenssi';
$string['hierarchy:createcompetencydepth'] = 'Luo kompetenssitaso';
$string['hierarchy:createcompetencyframeworks'] = 'Luo kompetenssirakenne';
$string['hierarchy:createcompetencyscale'] = 'Luo kompetenssiasteikkoja';
$string['hierarchy:createcompetencytemplate'] = 'Luo kompetenssimallipohja';
$string['hierarchy:createcompetencytype'] = 'Luo kompetenssityyppi';
$string['hierarchy:createcoursecustomfield'] = 'Luo kurssikenttä';
$string['hierarchy:creategoal'] = 'Luo päämäärä';
$string['hierarchy:creategoalframeworks'] = 'Luo päämäärärakenteita';
$string['hierarchy:creategoalscale'] = 'Luo päämääräasteikkoja';
$string['hierarchy:creategoaltemplate'] = 'Luo päämäärämallipohjia';
$string['hierarchy:creategoaltype'] = 'Luo päämäärätyyppejä';
$string['hierarchy:createorganisation'] = 'Luo organisaatio';
$string['hierarchy:createorganisationdepth'] = 'Luo oganisaatiotaso';
$string['hierarchy:createorganisationframeworks'] = 'Luo oganisaatiorakenne';
$string['hierarchy:createorganisationtype'] = 'Luo organisaatiotyyppi';
$string['hierarchy:createposition'] = 'Luo rooli';
$string['hierarchy:createpositiondepth'] = 'Luo roolitaso';
$string['hierarchy:createpositionframeworks'] = 'Luo roolirakenne';
$string['hierarchy:createpositiontype'] = 'Luo asematyyppi';
$string['hierarchy:deletecompetency'] = 'Poista kompetenssi';
$string['hierarchy:deletecompetencydepth'] = 'Poista kompetenssitaso';
$string['hierarchy:deletecompetencyframeworks'] = 'Poista kompetenssirakenne';
$string['hierarchy:deletecompetencyscale'] = 'Poista kompetenssiasteikkoja';
$string['hierarchy:deletecompetencytemplate'] = 'Poista kompetenssimallipohja';
$string['hierarchy:deletecompetencytype'] = 'Poista kompetenssityyppi';
$string['hierarchy:deletecoursecustomfield'] = 'Poista kurssikenttä';
$string['hierarchy:deletegoal'] = 'Poista päämäärä';
$string['hierarchy:deletegoalframeworks'] = 'Poista päämäärärakenteita';
$string['hierarchy:deletegoalscale'] = 'Poista päämääräasteikkoja';
$string['hierarchy:deletegoaltemplate'] = 'Poista päämäärämallipohjia';
$string['hierarchy:deletegoaltype'] = 'Poista päämäärätyyppejä';
$string['hierarchy:deleteorganisation'] = 'Poista organisaatio';
$string['hierarchy:deleteorganisationdepth'] = 'Poista organisaatiotaso';
$string['hierarchy:deleteorganisationframeworks'] = 'Poista organisaatiorakenne';
$string['hierarchy:deleteorganisationtype'] = 'Poista organisaatiotyyppi';
$string['hierarchy:deleteposition'] = 'Poista rooli';
$string['hierarchy:deletepositiondepth'] = 'Poista roolitaso';
$string['hierarchy:deletepositionframeworks'] = 'Poista roolirakenne';
$string['hierarchy:deletepositiontype'] = 'Poista asematyypppi';
$string['hierarchy:editgoalreport'] = 'Muokkaa upotettuja päämääräraportteja';
$string['hierarchy:goalmanagecustomfield'] = 'Hallinnoi päämäärän lisäkenttiä';
$string['hierarchy:managegoalassignments'] = 'Osoita yrityksen päämääriä';
$string['hierarchy:manageowncompanygoal'] = 'Hallinnoi omia yrityksen päämääriä';
$string['hierarchy:manageownpersonalgoal'] = 'Hallinnoi henkilökohtaisia päämääriä';
$string['hierarchy:managestaffcompanygoal'] = 'Hallinnoi tiimin jäsenten yrityspäämääriä';
$string['hierarchy:managestaffpersonalgoal'] = 'Hallinnoi tiimin jäsenten henkilökohtaisia päämääriä';
$string['hierarchy:organisationmanagecustomfield'] = 'Hallinnoi organisaation lisäkenttiä';
$string['hierarchy:positionmanagecustomfield'] = 'Hallinnoi aseman lisäkenttiä';
$string['hierarchyrestore'] = 'Hierarkia palautus';
$string['hierarchy:updatecompetency'] = 'Päivitä kompetenssi';
$string['hierarchy:updatecompetencydepth'] = 'Päivitä kompetenssitaso';
$string['hierarchy:updatecompetencyframeworks'] = 'Päivitä kompetenssirakenne';
$string['hierarchy:updatecompetencyscale'] = 'Päivitä kompetenssiasteikkoja';
$string['hierarchy:updatecompetencytemplate'] = 'Päivitä kompetenssimallipohja';
$string['hierarchy:updatecompetencytype'] = 'Päivitä kompetenssityyppi';
$string['hierarchy:updatecoursecustomfield'] = 'Päivitä kurssikenttä';
$string['hierarchy:updategoal'] = 'Päivitä päämäärää';
$string['hierarchy:updategoalframeworks'] = 'Päivitä päämäärärakenteita';
$string['hierarchy:updategoalscale'] = 'Päivitä päämääräasteikkoja';
$string['hierarchy:updategoaltemplate'] = 'Päivitä päämäärämallipohjia';
$string['hierarchy:updategoaltype'] = 'Päivitä päämäärätyyppejä';
$string['hierarchy:updateorganisation'] = 'Päivitä organisaatio';
$string['hierarchy:updateorganisationdepth'] = 'Päivitä organisaatiotaso';
$string['hierarchy:updateorganisationframeworks'] = 'Päivitä organisaatiorakenne';
$string['hierarchy:updateorganisationtype'] = 'Päivitä organisaatiotyyppi';
$string['hierarchy:updateposition'] = 'Päivitä rooli';
$string['hierarchy:updatepositiondepth'] = 'Päivitä roolitaso';
$string['hierarchy:updatepositionframeworks'] = 'Päivitä roolirakenne';
$string['hierarchy:updatepositiontype'] = 'Päivitä asematyyppi';
$string['hierarchy:viewallgoals'] = 'Tarkastele kaikkia päämääriä';
$string['hierarchy:viewcompetency'] = 'Tarkastele kompetenssia';
$string['hierarchy:viewcompetencyframeworks'] = 'Tarkastele kompetenssirakenteita';
$string['hierarchy:viewcompetencyscale'] = 'Tarkastele kompetenssiasteikkoja';
$string['hierarchy:viewgoal'] = 'Tarkastele päämäärää';
$string['hierarchy:viewgoalframeworks'] = 'Tarkastele päämäärärakenteita';
$string['hierarchy:viewgoalreport'] = 'Tarkastele upotettuja päämääräraportteja';
$string['hierarchy:viewgoalscale'] = 'Tarkastele päämääräasteikkoja';
$string['hierarchy:vieworganisation'] = 'Tarkastele organisaatiota';
$string['hierarchy:vieworganisationframeworks'] = 'Tarkastele organisaatiorakenteita';
$string['hierarchy:viewowncompanygoal'] = 'Tarkastele omia yrityksen päämääriä';
$string['hierarchy:viewownpersonalgoal'] = 'Tarkastele henkilökohtaisia päämääriä';
$string['hierarchy:viewposition'] = 'Tarkastele roolia';
$string['hierarchy:viewpositionframeworks'] = 'Tarkastele asemarakenteita';
$string['hierarchy:viewstaffcompanygoal'] = 'Tarkastele tiimin jäsenten yrityspäämääriä';
$string['hierarchy:viewstaffpersonalgoal'] = 'Tarkastele tiimin jäsenten henkilökohtaisia päämääriä';
$string['idnumberview'] = 'ID-numero';
$string['includecompetencyevidence'] = 'Ota mukaan suoritusmerkintä';
$string['includegoalevidence'] = 'Ota mukaan päämääräsuoritukset';
$string['individual'] = 'Yksilöllinen';
$string['invalidassigntype'] = 'Tuntematon tehtävätyyppi tälle {$a} päämäärälle';
$string['invalidevidencetype'] = 'Suoritusmerkintä ei kelpaa';
$string['invalidgoalscale'] = 'Asteikko, jota yrität osoittaa, ei ole olemassa';
$string['invalidgoaltype'] = 'Päämäärätyyppiä ei tunnisteta';
$string['invalidnumeric'] = 'Vain numero kelpaa (tai ei lainkaan merkintää)';
$string['invalidscalenumericalvalue'] = 'Numeroarvo on sallitun vaihteluvälin ulkopuolella';
$string['invalidtargetdate'] = 'Asettamasi tavoitepäivämäärä on menneisyydessä';
$string['itemstoadd'] = 'Lisättävät kohteet';
$string['linkcourses'] = 'Linkitä kurssit';
$string['linktoscalevalues'] = 'Tarkastele/muokkaa tämän kompetenssiasteikon arvoja.';
$string['linktoscalevaluesgoal'] = 'Tarkastele/muokkaa tämän päämääräasteikon arvoja.';
$string['locatecompetency'] = 'Etsi kompetenssi';
$string['locatecompetencytemplate'] = 'Etsi kompetenssimallipohja';
$string['locategoal'] = 'Hae päämäärä';
$string['locategoaltemplate'] = 'Hae päämäärämallipohja';
$string['locateorganisation'] = 'Hae organisaatio';
$string['locateorganisationtemplate'] = 'Hae organisaatiomallipohja';
$string['locateposition'] = 'Hae asema';
$string['locatepositiontemplate'] = 'Hae asemamallipohja';
$string['managecompanygoaltypes'] = 'Hallinnoi yrityksen päämäärätyyppejä';
$string['managecompetencies'] = 'Hallinnoi kompetensseja';
$string['managecompetency'] = 'Hallinnoi kompetensseja';
$string['managecompetencytypes'] = 'Hallinnoi tyyppejä';
$string['managegoal'] = 'Hallinnoi päämääriä';
$string['managegoals'] = 'Hallinnoi päämääriä';
$string['managegoaltypes'] = 'Hallinnoi tyyppejä';
$string['manageorganisation'] = 'Hallinnoi organisaatioita';
$string['manageorganisations'] = 'Hallinnoi organisaatioita';
$string['manageorganisationtypes'] = 'Hallinnoi tyyppejä';
$string['managepersonalgoaltypes'] = 'Hallinnoi henkilökohtaisia päämäärätyyppejä';
$string['manageposition'] = 'Hallinnoi asemia';
$string['managepositions'] = 'Hallinnoi asemia';
$string['managepositiontypes'] = 'Hallinnoi tyyppejä';
$string['manager'] = 'Esimies';
$string['mandatory'] = 'Pakollinen';
$string['missingfullnametemplate'] = 'Mallipohjalta puuttuu nimi';
$string['missingfullnametype'] = 'Tyypin koko nimi puuttuu';
$string['missingnametemplate'] = 'Templaatin nimi puuttuu';
$string['missingscale'] = 'Asteikko puuttuu';
$string['missingscalevaluename'] = 'Asteikon arvolta puuttuu nimi';
$string['missingshortnamedepth'] = 'Tasolta puuttuu lyhenne';
$string['missingshortnameframework'] = 'Rakenteelta puuttuu lyhenne';
$string['missingshortnametemplate'] = 'Mallipohjalta puuttuu lyhenne';
$string['missingshortnametype'] = 'Lyhenne puuttuu';
$string['missingtypename'] = 'Puuttuva tyypin nimi';
$string['moveselectedxto'] = 'Siirä valitut kohteet {$a} tänne:';
$string['mygoals'] = 'Omat päämääräni';
$string['mygoalsteam'] = '{$a}:n päämäärät';
$string['name'] = 'Nimi';
$string['newpersonalgoal'] = 'Luo henkilökohtainen päämäärä';
$string['newtype'] = 'Uusi tyyppi';
$string['noassignedcompetencies'] = 'Kompetensseja ei ole lisätty';
$string['noassignedcompetenciestotemplate'] = 'Kompetensseja ei ole lisätty tähän mallipohjaan';
$string['noassignedcompetencytemplates'] = 'Kompetenssimallipohjia ei ole lisätty';
$string['noassignedgoals'] = 'Ei osoitettuja päämääriä';
$string['noassignedgoalstotemplate'] = 'Ei osoitettuja päämääriä tässä mallipohjassa';
$string['noassignedgoaltemplates'] = 'Ei osoitettuja päämäärämallipohjia';
$string['nochildcompetencies'] = 'Alakompetensseja ei ole';
$string['nochildcompetenciesfound'] = 'Alakompetensseja ei löytynyt';
$string['nochildgoals'] = 'Ei osapäämääriä';
$string['nochildgoalsfound'] = 'Osapäämääriä ei löytynyt';
$string['nochildorganisations'] = 'Alaorganisaatioita ei ole määritelty';
$string['nocompetenciesassignedtoposition'] = 'Tälle asemalle ei ole määritelty kompetensseja';
$string['nocompetenciesinframework'] = 'Tässä rakenteessa ei ole kompetensseja';
$string['nocompetency'] = 'Kompetensseja ei ole määritelty';
$string['nocompetencyscales'] = 'Vähintään yksi kompetenssiasteikko arvoineen on määriteltävä ennen kuin kompetenssirakenne voidaan määritellä.';
$string['nocoursecompetencies'] = 'Kurssikompetensseja ei ole';
$string['nocoursegoals'] = 'Ei kurssipäämääriä';
$string['nocoursesincat'] = 'Tästä kategoriasta ei löytynyt kursseja';
$string['nocustomfields'] = 'Ei lisäkenttiä';
$string['nodata'] = 'Ei tietoa lisäkentissä';
$string['nodepthlevels'] = 'Tässä rakenteessa ei ole tasoja';
$string['noevidenceitems'] = 'Tälle kompetenssille ei ole määritelty suoritusmerkintöjä';
$string['noevidencetypesavailable'] = 'Tälle kurssille ei ole määritelty kurssimerkintätyyppejä';
$string['nogoal'] = 'Päämääriä ei ole määritelty';
$string['nogoalsassignedtoposition'] = 'Päämääriä ei ole määritelty tälle asemalle';
$string['nogoalscales'] = 'Sinun tulee määrittää vähintään yksi päämääräasteikko, jossa on arvoja, ennen kuin voit määritellä päämäärärakenteen.';
$string['nogoalsinframework'] = 'Tässä rakenteessa ei ole päämääriä';
$string['nomanager'] = 'Esimiehiä ei ole määritelty';
$string['nonsensicalproficientvalues'] = 'Varoitus: Asteikossa on pätevyyteen oikeuttavia arvoja sellaisten arvojen alapuolella, jotka eivät pätevöitä. Muista järjestää asteikko niin, että ylimmäiseksi tulevat pätevyyteen oikeuttavat arvot.';
$string['noorganisation'] = 'Yhtään organisaatiota ei ole määritelty';
$string['noorganisationsinframework'] = 'Tässä rakenteessa ei ole yhtään organisaatiota';
$string['nopathfoundforid'] = 'Polkua {$a->prefix} id {$a->id} ei löytynyt';
$string['nopermviewhiddenframeworks'] = 'Sinulla ei ole oikeuksia tarkastella piilotettuja rakenteita';
$string['noposition'] = 'Asemia ei ole määritelty';
$string['nopositionsassigned'] = 'Tälle käyttäjälle ei ole määritelty asemia';
$string['nopositionset'] = 'Asemaa ei ole määritelty';
$string['nopositionsinframework'] = 'Tässä rakenteessa ei ole asemia';
$string['norelatedcompetencies'] = 'Ei yhteenkuuluvia kompetensseja';
$string['norelatedgoals'] = 'Ei muita päämääriä';
$string['noresultsfor'] = 'Ei tuloksia haulle "{$a->query}".';
$string['noresultsforinframework'] = 'Ei tuloksia haulle "{$a->query}" rakenteessa "{$a->framework}".';
$string['noresultsforsearchx'] = 'Termillä "{$a}" ei hakutuloksia';
$string['noscalesdefined'] = 'Asteikkoja ei ole määritelty';
$string['noscalevalues'] = 'Tälle asteikolle ei ole määritelty arvoja';
$string['notcompetent'] = 'Ei pätevä';
$string['notemplateinframework'] = 'Tässä rakenteessa ei ole määritelty kompetenssimallipohjia';
$string['notescalevalueentry'] = 'Yksi arvo riville - pätevimmästä vähiten pätevään';
$string['notset'] = 'Ei asetettu';
$string['notypelevels'] = 'Tässä rakenteessa ei ole määritelty tyyppejä';
$string['nounassignedcompetencies'] = 'Jakamattomia kompetensseja ei löydy';
$string['nounassignedcompetencytemplates'] = 'Jakamattomia kompetenssimallipohjia ei löydy';
$string['nounassignedgoals'] = 'Ei osoittamattomia päämääriä';
$string['nounassignedgoaltemplates'] = 'Ei osoittamattomia päämäärämallipohjia';
$string['noxfound'] = 'Termillä {$a} ei hakutuloksia';
$string['numericalvalue'] = 'Numero';
$string['oldgoalassignment'] = 'Vanha {$a->type}: {$a->name}';
$string['optional'] = 'Valinnainen';
$string['options'] = 'Valinnat';
$string['organisation'] = 'Organisaatio';
$string['organisationaddedframework'] = 'Organisaatiorakenne "{$a}" on lisätty';
$string['organisationaddnew'] = 'Lisää uusi organisaatio';
$string['organisationaddnewframework'] = 'Lisää uusi organisaatiorakenne';
$string['organisationbacktoallframeworks'] = 'Takaisin organisaatiorakenteisiin';
$string['organisationcreatetype'] = 'Organisaatiotyyppi "{$a}" on luotu';
$string['organisationcustomfields'] = 'Lisäkentät';
$string['organisationdeletecheck'] = 'Oletko varma, että haluat poistaa tämän organisaation, kaikki sen alaorganisaatiot ja tiedon mitä niissä saattaa olla?';
$string['organisationdeletecheck11'] = 'Oletko varma, että haluat poistaa organisaation "{$a}"?
Tällöin poistuu seuraavat kohteet:<br />
- organisaatio "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Oletko varma, että haluat poistaa tämän organisaation "{$a->itemname}" ja sen {$a->children_string}:n?
<br /><br />
Tämä poistaa seuraavat tiedot <br />- Organisaatiot {$a->num} ja sen {$a->childcount} {$a->children_string}.';
$string['organisationdeletedassignedcompetency'] = 'Kompetenssi on poistettu tältä organisaatiolta';
$string['organisationdeletedassignedgoal'] = 'Päämäärä poistettiin tästä organisaatiosta';
$string['organisationdeletedframework'] = 'Organisaatiorakenne "{$a}" ja kaikki sen sisältämän tieto on poistettu.';
$string['organisationdeletedtype'] = 'Organisaatiotyyppi "{$a}" on poistettu lopullisesti';
$string['organisationdeleteincludexjobassignments'] = '- {$a} tehtävä(ä) tälle organisaatiolle (tähän organisaatioon liitetyt käyttäjät poistetaan organisaatiosta)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} linkki(ä) kompetensseihin';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} linkki/linkit päämääriin';
$string['organisationdeleteincludexposassignments'] = '- {$a} tehtävä(ä) tälle organisaatiolle (tähän organisaatioon liitetyt käyttäjät poistetaan organisaatiosta)';
$string['organisationdeletemulticheckwithchildren'] = 'Oletko varma, että haluat poistaa organisaatiot {$a->num} ja sen {$a->childcount} {$a->children_string}?
Tämä poistaa seuraavat tiedot: <br />- Organisaatiot {$a->num} ja sen {$a->childcount} {$a->children_string}.';
$string['organisationdepthcustomfields'] = 'Organisaatiotasojen lisäkentät';
$string['organisationdescription'] = 'Kuvaus kohteelle Organisaatio';
$string['organisationdescription_help'] = 'Vapaa tekstikenttä, jossa voidaan antaa lisätietoa tästä organisaatiosta. Tämä tieto näytetään hierakialistausta katsottaessa ja organisaatiosivulla.';
$string['organisationdetails'] = 'Organisaation tiedot';
$string['organisationeditframework'] = 'Muokkaa organisaatiorakennetta';
$string['organisationerror:createtype'] = 'Organisaatiotyyppiä "{$a}" luotaessa tapahtui virhe';
$string['organisationerror:deleteassignedcompetency'] = 'Kompetensseja ei voitu poistaa tästä organisaatiosta';
$string['organisationerror:deleteassignedgoal'] = 'Päämäärää tästä organisaatiosta poistettaessa tapahtui virhe';
$string['organisationerror:deletedframework'] = 'Organisaatiorakennetta {$a} ja sen tietoja poistettaessa tapahtui virhe';
$string['organisationerror:deletedtype'] = 'Organisaatiotyyppiä "{$a}" poistettaessa tapahtui virhe.';
$string['organisationerror:dialognotreeitems'] = 'Tässä rakenteessa ei ole organisaatioita';
$string['organisationerror:updatetype'] = 'Organisaatiotyyppiä "{$a}" päivitettäessä tapahtui virhe';
$string['organisationfeatureplural'] = 'Organisaatiot';
$string['organisationframework'] = 'Organisaatiorakenne';
$string['organisationframeworkdescription'] = 'Kuvaus kohteelle Organisaatiorakenne';
$string['organisationframeworkdescription_help'] = 'Rakenteen kuvaus- kentässä voit antaa mahdollisia lisätietoja rakenteesta. Se näytetään organisaation hallinnointisivulla, organisaatiotaulukon yläpuoella.';
$string['organisationframeworkfullname_help'] = 'Määrittele rakenteen täydellinen nimi.';
$string['organisationframework_help'] = '**Organisaatiorakenne** on sen rakenteen nimi, jossa määrittelet organisaatiotasi.';
$string['organisationframeworkidnumber'] = 'ID-numero';
$string['organisationframeworkidnumber_help'] = 'Rakenteen ID-numero on yksilöllinen numero, joka edustaa rakennetta.';
$string['organisationframeworkmanage'] = 'Hallinnoi rakenteita';
$string['organisationframeworks'] = 'Organisaatiorakenteet';
$string['organisationframeworks_help'] = '**Organisaatiorakenne** rakennetaan kuvaamaan sitä millainen organisaatiosi on.
Voit luoda useita rakenteita. Voit esimerkiksi luoda rakenteet yrityksen alaosastoille tai tytäryhtiöille.';
$string['organisationframeworkshortname'] = 'Organisaatiorakenteen lyhenne';
$string['organisationframeworkshortname_help'] = 'Rakenteen lyhenne toimii käyttöä nopeuttavana viittauksena rakenteen koko nimeen.';
$string['organisationfullname'] = 'Organisaation koko nimi';
$string['organisationfullname_help'] = 'Tämä on organisaation täydellinen nimi.';
$string['organisationidnumber'] = 'Organisaation ID-numero';
$string['organisationidnumber_help'] = 'Organisaation ID-numero on yksilöllinen numero, joka edustaa organisaatiota.';
$string['organisationmanage'] = 'Hallinnoi organisaatioita';
$string['organisationmissingname'] = 'Organisaation nimi puuttuu';
$string['organisationmissingnameframework'] = 'Organisaatiorakenne puuttuu';
$string['organisationmissingnametype'] = 'Organisaatiotyypin nimi puuttuu';
$string['organisationmissingshortname'] = 'Organisaatiolta puuttuu lyhenne';
$string['organisationnoframeworks'] = 'Organisaatiorakenteita ei ole';
$string['organisationnoframeworkssetup'] = 'Tällä sivustolla ei ole vielä organisaatiorakenteita.';
$string['organisationnotfound'] = 'Organisaatiota ei ole olemassa';
$string['organisationnotypes'] = 'Ei organisaatiotyyppejä';
$string['organisationparent'] = 'Yläorganisaatio';
$string['organisationparent_help'] = '**Yläorganisaatio** mahdollistaa ylä- ja alaorganisaatioiden suhteiden hallinnoimisen.
Valitse **yläorganisaatio** alasvetovalikosta. Valitse **Ylin** , jos haluat organisaation olevan hiearkian huipulla.
Jos muutat jonkin kohteen yläorganisaatiota, se siirtyy uuden yläorganisaationsa alle ottaen mukaansa allaolevat kohteet.
**Huomaa:** Jotta voit luoda näitä suhteita, sinulla tulee olla vähintään kaksi kohdetta rakenteessa. Muutoin tätä vaihtoehtoa ei ole saatavilla.';
$string['organisationplural'] = 'Organisaatiot';
$string['organisationreturntoframework'] = 'Palaa organisaatiorakenteeseen';
$string['organisations'] = 'Organisaatiot';
$string['organisationshortname'] = 'Organisaation lyhenne';
$string['organisationshortname_help'] = 'Organsaation lyhenteen käyttö helpottaa organisaation löytämistä joissakin näkymissä.';
$string['organisationtype'] = 'Tyyppi';
$string['organisationtypecustomfields'] = 'Organisaatiotyypin lisäkentät';
$string['organisationtypedescription'] = 'Organisaatiotyypin kuvaus';
$string['organisationtypedescription_help'] = 'Organisaatiotyypin pidempi kuvaus';
$string['organisationtype_help'] = 'Hallinnoijat voivat luoda ja määritellä organisaatioiden tyyppejä. Jos organisaatiolle on määritelty tyyppi, kaikki tyyppiin liitetyt lisäkentät periytyvät organisaatiolle. Näin voit hallinnoida organisaatioiden metatietoja ja laittaa näkyviin vain tarvittavia tietoja kustakin organisaatiosta.';
$string['organisationtypeidnumber'] = 'Organisaation tyypin tunnusnumero';
$string['organisationtypes'] = 'Organisaatiotyypit';
$string['organisationupdatedframework'] = 'Organisaatiorakenne "{$a}" on päivitetty';
$string['organisationupdatetype'] = 'Organisaatiotyyppi "{$a}" on päivitetty';
$string['orgincludechildrenno'] = 'Älä ota huomioon alaorganisaatioita';
$string['orgincludechildrenyes'] = 'Osoita alaorganisaatioihin';
$string['parent'] = 'Yläkompetenssi';
$string['parentchildselectedwarningdelete'] = 'Huomio: olet valinnut kohteen ja samalla yhden sen alakohteista. Kohteen poistaminen automaattisesti poistaa myös kaikki sen alakohteet. Jos haluat säilyttää jonkin kohteen alakohteet, siirrä ne ennen kohteen poistamista.';
$string['parentchildselectedwarningmove'] = 'Varoitus: olet valinnut kohteen ja yhden tai useamman sen alakohteista siirrettäväksi. Kun siirrät jonkin kohteen, sen alakohteet siirretään automaattisesti sen mukana.';
$string['personalgoal'] = 'Henkilökohtainen päämäärä';
$string['personalgoals'] = 'Henkilökohtaiset päämääräni';
$string['personalgoaltype'] = 'Päämäärätyyppi';
$string['personalgoaltype_help'] = 'Valitse päämäärätyyppi';
$string['pickaframework'] = 'Valitse rakenne';
$string['pickfilehelp'] = 'Jos tiedosto, jonka haluat palauttaa, ei ole saatavissa, varmista, että hierkian varmuuskopio on tallennettu oikeaan paikkaan ({$a}) ja että oikeudet ovat oikein asetettu.';
$string['pickfilemultiple'] = 'Valitse palautettava tiedosto';
$string['pickfileone'] = 'Yksi tiedosto löytyi. Haluatko palauttaa tiedoston {$a}?';
$string['pluginname'] = 'Hierarkiat';
$string['posincludechildrenno'] = 'Älä ota huomioon aliasemia';
$string['posincludechildrenyes'] = 'Osoita aliasemiin';
$string['position'] = 'Asema';
$string['positionaddedframework'] = 'Asemarakenne "{$a}" on lisätty';
$string['positionaddnew'] = 'Lisää uusi asema';
$string['positionaddnewframework'] = 'Lisää uusi asemarakenne';
$string['positionbacktoallframeworks'] = 'Takaisin asemarakenteisiin';
$string['positionbulkaction'] = 'Massatoimenpiteet';
$string['positioncreatetype'] = 'Asematyyppi "{$a}" on luotu';
$string['positioncustomfields'] = 'Lisäkentät';
$string['positiondeletecheck'] = 'Oletko varma, että haluat poistaa tämän aseman, sen kaikki ala-asemat ja kaikki niiden tiedot?';
$string['positiondeletecheck11'] = 'Oletko varma, että haluat poistaa aseman "{$a}"?
<br /><br />
Samalla hävitetään seuraavat tiedot: <br />
- asema "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Oletko varma, että haluat poistaa tämän aseman "{$a->itemname}" ja sen {$a->children_string}:n?
<br /><br />
Tämä poistaa seuraavat tiedot <br />- aseman "{$a->itemname}" ja sen {$a->childcount} {$a->children_string}.';
$string['positiondeletedassignedcompetency'] = 'Kompetenssi poistettu tästä asemasta';
$string['positiondeletedassignedgoal'] = 'Päämäärä poistettiin tästä asemasta';
$string['positiondeletedframework'] = 'Asemarakenne {$a} ja kaikki sen tiedot on poistettu';
$string['positiondeletedtype'] = 'Asematyyppi "{$a}" on poistettu lopullisesti';
$string['positiondeleteincludexjobassignments'] = '- {$a} tehtävä(ä) tälle asemalle (tähän asemaan liitetyt käyttäjät poistetaan asemasta)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} linkki(ä) kompetensseihin';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} linkit päämääriin';
$string['positiondeleteincludexposassignments'] = '- {$a} tehtävä(ä) tälle asemalle (tähän asemaan liitetyt käyttäjät poistetaan asemasta)';
$string['positiondeletemulticheckwithchildren'] = 'Oletko varma, että haluat poistaa asemat {$a->num} ja sen {$a->children_string}:n?
<br /><br />
Tämä poistaa seuraavat tiedot <br />- asemat {$a->num} ja sen {$a->childcount} {$a->children_string}:n.';
$string['positiondepthcustomfields'] = 'Asematason lisäkentät';
$string['positiondescription'] = 'Kuvaus kohteelle Asema';
$string['positiondescription_help'] = 'Vapaa tekstikenttä, jota voidaan käyttää lisätietojen antamiseen kyseisestä asemasta. Tämä teksti näytetään hierarkialistausta tarkasteltaessa ja asemaa käsittelelvällä sivulla.';
$string['positiondetails'] = 'Aseman tiedot';
$string['positioneditframework'] = 'Muokkaa asemarakennetta';
$string['positionerror:createtype'] = 'Asematyyppiä "{$a}" luodessa tapahtui virhe';
$string['positionerror:deleteassignedcompetency'] = 'Kompetenssin irroittaminen tästä asemasta epäonnistui';
$string['positionerror:deleteassignedgoal'] = 'Päämäärän poistaminen tästä asemasta epäonnistui';
$string['positionerror:deletedframework'] = 'Asemarakenteen {$a} ja sen tietojen poistamisessa tapahtui virhe.';
$string['positionerror:deletedtype'] = 'Asematyyppiä "{$a}" poistettaessa tapahtui virhe';
$string['positionerror:dialognotreeitems'] = 'Tässä rakenteessa ei ole asemia';
$string['positionerror:updatetype'] = 'Asematyyppiä "{$a}" päivitettäessä tapahtui virhe';
$string['positionfeatureplural'] = 'Asemat';
$string['positionframework'] = 'Asemarakenne';
$string['positionframeworkdescription'] = 'Kuvaus kohteelle Asemarakenne';
$string['positionframeworkdescription_help'] = 'Rakenteen kuvaus on tekstikenttä, johon voidaan syöttää lisätietoja rakenteesta. Tämä teksti näkyy asemien hallinnointisivulla, asemataulukon yläpuolella.';
$string['positionframeworkfullname_help'] = 'Tämä on rakenteen koko nimi.';
$string['positionframework_help'] = '**Asemarakenne** on runko, johon asemat (työtehtävät) asetellaan. Asemarakenteita (listoja) voi olla useita.';
$string['positionframeworkidnumber'] = 'ID-numero';
$string['positionframeworkidnumber_help'] = 'Rakenteen ID-numero on yksilöllinen numero, joka edustaa rakennetta.';
$string['positionframeworkmanage'] = 'Hallinnoi rakenteita';
$string['positionframeworks'] = 'Asemarakenteet';
$string['positionframeworks_help'] = 'A **Asemarakenne** on kehikko, joka kuvastaa eri asemien paikkaa organisaatiossa.
Voit luoda useita asemien luokittelutapoja (rakenteita) yhdessä organisaatiossa.';
$string['positionframeworkshortname'] = 'Asemarakenteen lyhenne';
$string['positionframeworkshortname_help'] = 'Rakenteen lyhenne on helppo tapa viitata rakenteen koko nimeen ja sitä voidaan käyttää eri näkymissä.';
$string['positionfullname'] = 'Aseman koko nimi';
$string['positionfullname_help'] = '**Aseman täydellinen nimi** on työtehtävän nimi.';
$string['positionhistory'] = 'Asemahistoria';
$string['positionidnumber'] = 'Aseman ID-numero';
$string['positionidnumber_help'] = '**Aseman ID-numero** on yksilöllinen numero, joka edustaa tiettyä asemaa. Tämä on vapaaehtoinen kenttä.';
$string['positionmanage'] = 'Hallinnoi asemia';
$string['positionmissingname'] = 'Puuttuva aseman nimi';
$string['positionmissingnameframework'] = 'Puuttuva asemarakenteen nimi';
$string['positionmissingnametype'] = 'Puuttuva asematyypin nimi';
$string['positionmissingshortname'] = 'Asemalta puuttuu lyhenne';
$string['positionnoframeworks'] = 'Asemarakenteita ei löytynyt';
$string['positionnoframeworkssetup'] = 'Tällä sivustolla ei ole yhtään asemarakennetta.';
$string['positionnotfound'] = 'Asemaa ei ole olemassa';
$string['positionnotypes'] = 'Ei asematyyppejä';
$string['positionparent'] = 'Ylempi asema';
$string['positionparent_help'] = '**Ylempi asema** -toiminnon avulla voit hallinnoida asemien hierarkisia suhteita.
Valitse **Ylempi asema** alasvetovalikosta. Valitse **Ylin**, jos haluat aseman sijoittuvan hierarkian ylimmälle tasolle.
Jos muutat jonkin aseman yläasemaa, se siirtyy tämän uuden aseman alle ja kaikki sen alla olevat asemat siirtyvät mukana.
Huomio: Jotta voit luoda hierkisia suhteita, sinulla tulee olla vähintään kaksi kohdetta rakenteessa. Muussa tapauksessa tämä vaihtoehto ei ole käytettävissä.';
$string['positionplural'] = 'Asemat';
$string['positionreturntoframework'] = 'Palaa asemarakenteeseen';
$string['positions'] = 'Asemat';
$string['positionsaved'] = 'Asema tallennettu.';
$string['positionsenabled'] = 'Asemat-toiminto käytössä';
$string['positionsenabled_help'] = '**Asema-asetukset** -toiminnolla voi tarvittavat oikeudet omaava käyttäjä määritellä asemat, joita ympäristössä käytetään.

Kun mitään ei ole valittuna, asema-toiminto ei ole käytössä lainkaan.';
$string['positionsettings'] = 'Asemien asetukset';
$string['positionshortname'] = 'Aseman lyhenne';
$string['positionshortname_help'] = '**Aseman lyhenne**ttä käytetään eri näkymissä viittaamaan asemaan.';
$string['positiontype'] = 'Tyyppi';
$string['positiontypecustomfields'] = 'Asematyypin lisäkentät';
$string['positiontypedescription'] = 'Asematyypin kuvaus';
$string['positiontypedescription_help'] = 'Asematyypin pidempi kuvaus';
$string['positiontype_help'] = '# Hallinnoijat voivat luoda ja määritellä erityyppisiä asemia. Mikäli asemalle on määritelty tyyppi, asema perii kaikki lisäkentät, jotka on tälle tyypille määritelty. Tämän toiminnon avulla voidaan liittää asemiin metatietoa ja näyttää asemien yhteydessä vain tarvittavat tiedot.';
$string['positiontypeidnumber'] = 'Aseman tyypin tunnusnumero';
$string['positiontypes'] = 'Asematyypit';
$string['positionupdatedframework'] = 'Asemarakenne "{$a}" on päivitetty';
$string['positionupdatetype'] = 'Asematyypi "{$a}" on päivitetty';
$string['proficiency'] = 'Pätevyys';
$string['proficientvaluefrozen'] = 'Tätä asetusta ei voida muuttaa koska asteikko on käytössä';
$string['proficientvaluefrozenonlyprof'] = 'Et voi muuttaa tätä asetusta sillä asteikossa pitää aina olla vähintään yksi pätevyyttä merkitsevä arvo';
$string['queryerror'] = 'Hakuvirhe. Ei hakutuloksia.';
$string['reclassify1of2bulk'] = 'Luokitellaan uudelleen kohteita {$a->num} {$a->items} - vaihe 1/2';
$string['reclassify1of2desc'] = 'Valitse uusi tyyppi';
$string['reclassify1of2item'] = 'Luokitellaan uudelleen kohdetta {$a->name} - vaihe 1/2';
$string['reclassifyingfromxtoybulk'] = 'Luokitellaan kohteet {$a->num} {$a->items} uudelleen: "{$a->from}" > "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Luokitellaan kohteet "{$a->name}" uudelleen: "{$a->from}" > "{$a->to}"';
$string['reclassifyitems'] = 'Luokittele kohteet uudelleen';
$string['reclassifyitemsanddelete'] = 'Luokittele kohteet uudelleen ja poista tiedot';
$string['reclassifyitemsandtransfer'] = 'Luokittele kohteet uudelleen ja siirrä/poista tiedot';
$string['reclassifysuccessbulk'] = 'Kohteet {$a->num} {$a->items} luokiteltu uudelleen > "{$a->from}" to "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" on luokiteltu uudelleen: "{$a->from}" > "{$a->to}"';
$string['reclassifytransferdata'] = 'Sinulla on mahdollisuus siirtää lisäkenttien tiedot kohdassa 2.';
$string['relatedcompetencies'] = 'Yhteenkuuluvat kompetenssit';
$string['relatedgoals'] = 'Liittyvät päämäärät';
$string['relateditemremovecheck'] = 'Olet aivan varma, että haluat poistaa tämän kompetenssisuhteen?';
$string['reloadpage'] = '~~~PÄIVITÄ SIVU~~~';
$string['removedcompetencyevidenceitem'] = 'Suoritusmerkintä <i>{$a}</i> ja sen tiedot on poistettu';
$string['removedcompetencyrelateditem'] = 'Kompetenssi <i>{$a}</i> ei ole enää liitettynä tähän kompetenssiin';
$string['removedcompetencytemplatecompetency'] = 'Kompetenssi <i>{$a}</i> ei ole enää liitettynä tähän mallipohjaan';
$string['removedgoalevidenceitem'] = 'Suoritusmerkintä <i>{$a}</i> ja sen tiedot on poistettu';
$string['removedgoalrelateditem'] = 'Päämäärä <em>{$a}</em> ei ole enää liitettynä tähän päämäärään';
$string['removedgoaltemplategoal'] = 'Päämäärä <em>{$a}</em> ei ole enää liitettynä tähän mallipohjaan';
$string['removegoal'] = 'Poista päämäärä';
$string['reportbuilderexportoptions_help'] = '**Asemat käytössä** -asetus antaa sopivilla oikeuksilla varustetun käyttäjän määritellä asemia järjestelmään.

Kun mitään ei ole valittuna, asemat eivät ole käytössä sivustolla lainkaan.';
$string['restore'] = 'Palauta';
$string['restorenousers'] = 'Palautettavia käyttäjiä ei löytynyt.';
$string['restoreusers'] = '{$a} Palautettavia käyttäjiä löytyi.';
$string['restoreusersanddata'] = 'Palauta käyttäjiä ja käyttäjätietoja.';
$string['scaleadded'] = 'Kompetenssiasteikko "{$a}" lisättiin';
$string['scaleaddedgoal'] = 'Päämääräasteikko "{$a}" lisättiin';
$string['scaledefaultupdated'] = 'Asteikon oletusarvo on päivitetty';
$string['scales'] = 'Asteikot';
$string['scalescompcustomcreate'] = 'Lisää uusi asteikko';
$string['scalesgoalcustomcreate'] = 'Lisää uusi päämääräasteikko';
$string['scaleupdated'] = 'Kompetenssiasteikko "{$a}" on päivitetty';
$string['scaleupdatedgoal'] = 'Päämääräasteikko "{$a}" on päivitetty';
$string['scalevalueadded'] = 'Kompetenssi asteikkoon on lisätty arvo "{$a}"';
$string['scalevalueaddedgoal'] = 'Päämääräasteikkoon on lisätty arvo "{$a}"';
$string['scalevalues'] = 'Asteikon arvot';
$string['scalevalueupdated'] = 'Kompetenssiasteikon arvo "{$a}" on päivitetty';
$string['scalevalueupdatedgoal'] = 'Päämääräasteikon arvo "{$a}" on päivitetty';
$string['scalex'] = 'Asteikko "{$a}"';
$string['searchavailable'] = 'Etsi saatavilla olevista kohteista';
$string['selectacompetencyframework'] = 'Valitse kompetenssirakenne';
$string['selectagoalframework'] = 'Valitse päämäärärakenne';
$string['selectcategoryandcourse'] = 'Valitse kurssikategoria ja sen jälkeen kurssi, josta haluat hakea suoritusmerkinnän:';
$string['selectcompetency'] = 'Valitse kompetenssi';
$string['selected'] = 'Valittu';
$string['selectedcompetencies'] = 'Valitut kompetenssit:';
$string['selectedcompetencytemplates'] = 'Valitut kompetenssimallipohjat:';
$string['selectedgoals'] = 'Valitut päämäärät:';
$string['selectedgoaltemplates'] = 'Valitut päämäärämallipohjat:';
$string['selecteditems'] = 'Valitut objektit';
$string['selectedx'] = 'Valitut {$a}';
$string['selectframeworks'] = 'Valitse palautettavat rakenteet';
$string['selectgoal'] = 'Valitse päämäärä';
$string['selectgoalframework'] = 'Valitse päämäärärakenne';
$string['set'] = 'Aseta';
$string['settingsupdated'] = 'Asetukset päivitettiin';
$string['shortnamedepth'] = 'Tason lyhenne';
$string['shortnameframework'] = 'Lyhenne';
$string['shortnametemplate'] = 'Mallipohjan lyhenne';
$string['shortnametype'] = 'Tyypin lyhenne';
$string['shortnametype_help'] = 'Tyypin lyhennettä voidaan käyttää eri näkymissä viittaamaan kyseiseen lisäkenttään.';
$string['shortnameview'] = 'Kohteen {$a} lyhenne';
$string['showdepthfullname'] = 'Näytä tason koko nimi';
$string['showdetails'] = 'Näytä tiedot';
$string['showdisplayoptions'] = 'Näytä näyttövalinnat';
$string['showhierarchyshortnames'] = 'Näytä hierarkian lyhenteet';
$string['showingxofyforsearchz'] = 'Hausta "{$a->query}" näytetään koko tuloksesta {$a->allcount} osa {$a->filteredcount}';
$string['showitemfullname'] = 'Näytä kohteen koko nimi';
$string['showtypefullname'] = 'Näytä tyypin koko nimi';
$string['sortthreadview'] = 'Järjestä viestiketju';
$string['startdate'] = 'Aloituspäivämäärä';
$string['startdate_help'] = 'Klikkaa kalenteri-ikonia valitaksesi päivän, jolloin käyttäjä aloitti kyseisessä asemassa.';
$string['statusof'] = '{$a}:n tila';
$string['switchframework'] = 'Vaihda rakennetta:';
$string['template'] = 'Kompetenssimallipohja';
$string['templatecompetencyremovecheck'] = 'Oletko aivan varma, että haluat irroittaa tämän kompetenssin tästä mallipohjasta?';
$string['templategoalremovecheck'] = 'Oletko täysin varma, että haluat poistaa tämän päämäärän tästä mallipohjasta?';
$string['titlefullname'] = 'Nimike (koko)';
$string['titlefullname_help'] = 'Aseman koko nimi (työnimike)';
$string['titleshortname'] = 'Nimike (lyhenne)';
$string['titleshortname_help'] = 'Aseman (työnimikkeen) lyhenne';
$string['top'] = 'Ylös';
$string['transfertox'] = 'Siirrä tänne: {$a}';
$string['type'] = 'Tyyppi';
$string['typeaspirational'] = 'Tavoiteasema';
$string['typeprimary'] = 'Ensisijainen asema';
$string['types'] = 'Tyypit';
$string['typesecondary'] = 'Toissijainen asema';
$string['unclassified'] = 'Luokittelematon';
$string['unknownbuttonclicked'] = 'Tuntematon painike';
$string['updatecompetenciestask'] = 'Päivitä kompetenssisuoritukset';
$string['updatedcompetency'] = 'Kompetenssi "{$a}" on päivitetty';
$string['updatedgoal'] = 'Päämäärä "{$a}" päivitettiin';
$string['updatedorganisation'] = 'Organisaatio "{$a}" on päivitetty';
$string['updatedposition'] = 'Asema "{$a}" on päivitetty';
$string['updategoaltask'] = 'Päivitä päämäärän tehtäviä';
$string['updateposition'] = 'Päivitä asema';
$string['updatescalevaluefailure'] = 'Asteikon arvon päivitys epäonnistui';
$string['updatescalevaluesuccess'] = 'Asteikon arvon päivitettiin';
$string['useraspirationalposition'] = 'Tavoiteasema';
$string['useraspirationalposition_help'] = 'Tämä on tavoiteasema, jota kohti käyttäjä etenee. Klikkaa **Valitse asema** -linkkiä valitaksesi käyttäjän tavoiteaseman asemarakenteesta.';
$string['useresourcelevelevidence'] = 'Käytä resurssitason todisteita';
$string['userpositiondetails'] = 'Käyttäjän aseman tiedot';
$string['weight'] = 'Painotus';
$string['xandychild'] = '{$a->item} (ja {$a->num} alakohde)';
$string['xandychildren'] = '{$a->item} (ja {$a->num} alakohteet)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} ja kaikki alakohteet on poistettu';
$string['xitemsmoved'] = '{$a->num} {$a->items} ja kaikki alakohteet on siirretty';
