<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Kaikki tulevat tapaamiset';
$string['allsessions'] = 'Kaikki tapaamiset';
$string['apply'] = 'Tallenna';
$string['attended'] = 'osallistui';
$string['bookinghistory'] = 'Varaushistoria';
$string['bookinghistoryfor'] = 'Käyttäjän {$a} varaushistoria';
$string['bookings'] = 'Lähikoulutukset';
$string['calendar:tablesummary'] = 'Kalenterin kuukausinäkymä, jossa näkyy päivittäiset tapahtuvat';
$string['cancelled'] = 'peruutettu';
$string['coursefullname'] = 'Kurssin koko nimi';
$string['date'] = 'Päivämäärä(t)';
$string['datenotset'] = 'Päivämäärää ei ole asetettu.';
$string['daterange'] = 'Ajanjakso';
$string['daterangeincorrect'] = 'Alkaen-päivämäärä tulee olla aikaisempi kuin päättyen-päivämäärä';
$string['didntattend'] = 'ei osallistunut';
$string['enrolled'] = 'ilmoittautunut';
$string['error:invalidcourseid'] = 'Kelpaamaton kurssitunnus';
$string['error:invalidfacetofaceid'] = 'Kelpaamaton lähikoulutusaktiviteetin tunnus';
$string['error:invalidsessionid'] = 'Tapaamisen tunnus ei kelpaa';
$string['error:invaliduserid'] = 'Väärä käyttäjätunnus';
$string['exportsessiondates'] = 'Vie tapaamisen ajankohtatiedot';
$string['facetoface:addinstance'] = 'Lisää uusi Lähitapaaminen-lohko';
$string['facetoface:myaddinstance'] = 'Lisää uusi Lähitapaaminen-lohko Oma oppiminen -sivulle';
$string['facetoface:viewbookings'] = 'Tarkastele käyttäjän lähikoulutusvarauksia';
$string['filters'] = 'Suotimet';
$string['finishdate'] = 'Loppumispäivä';
$string['finishtime'] = 'Lopetusaika';
$string['fixdates'] = 'Määritä tapaamispäivät';
$string['formaltitle'] = 'Lähikoulutus';
$string['futurebookings'] = 'Tulevat lähikoulutukset';
$string['futurebookingsfor'] = 'Käyttäjän {$a} tulevat lähikoulutukset';
$string['listsessiondates'] = 'Listaa lähikoulutustapaamisten ajankohdat';
$string['mybookings'] = 'Omat lähikoulutukset';
$string['nbbookings'] = 'Lähikoulutukset';
$string['nobookinghistory'] = 'Ei varaushistoriaa';
$string['nobookinghistoryfor'] = 'Käyttäjällä {$a} ei ole varaushistoriaa';
$string['nosessions'] = '<p><i>Yksikään tapaaminen ei vastannut hakuehtoja.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Yksikään kurssi, jossa olisit varasijalla, ei vastannut hakuehtoja.</i></p>';
$string['pastbookings'] = 'Menneet lähikoulutukset';
$string['pastbookingsfor'] = 'Käyttäjän {$a} menneet lähikoulutukset';
$string['pluginname'] = 'Lähitapaaminen-lohko';
$string['searchedusers'] = '{$a} käyttäjää löytyi haun perusteella';
$string['searchusers'] = 'Etsi käyttäjiä';
$string['sessiondatesview'] = 'Olet mukana seuraavissa tapaamisissa';
$string['sessiondatesviewattendees'] = 'Voit tarkastella seuraavien tapaamisten osallistujia:';
$string['sessiondatesviewattendeeszero'] = 'Et voi tarkastella osallistujia minkään antamasi aikavälin tapaamisista';
$string['sessiondetails'] = 'Tapaamisen tiedot';
$string['sessionlist'] = 'Tapaamislista';
$string['sessions'] = 'Tapaamiset';
$string['showingallwaitlistedsessions'] = '<p><i>Näytetään kaikki kurssit, joissa olet varasijalla.</i></p>';
$string['signedupin'] = 'Olet ilmoittautuneena seuraaviin tapaamisiin:';
$string['signedupinzero'] = 'Ilmoittautumisia ei löytynyt annetulta ajanjaksolta.';
$string['startdate'] = 'Aloituspäivä';
$string['starttime'] = 'Aloitusaika';
$string['status:approved'] = 'Hyväksytty';
$string['status:booked'] = 'Ilmoittautuneet';
$string['status:declined'] = 'Kieltäytynyt';
$string['status:fully_attended'] = 'Osallistui';
$string['status:no_show'] = 'Ei paikalla';
$string['status:partially_attended'] = 'Osallistui osaksi';
$string['status:requested'] = 'Pyyntö tullut';
$string['status:user_cancelled'] = 'Peruuttanut';
$string['status:waitlisted'] = 'Jonotuslistalla';
$string['tab:bycourse'] = 'Listaa kurssin mukaan';
$string['tab:bydate'] = 'Listaa päivämäärän mukaan';
$string['tab:calendar'] = 'Kalanteri';
$string['time'] = 'Ajankohdat';
$string['tooltipheading'] = 'Tänä päivänä olevat tapaamiset:';
$string['toomanywaitlistedsessions'] = '<p><i>Näytetään {$a} varasijakursseista, jotka vastaavat hakuehtoja.</i></p><p><i>Kaikki hakutulokset löytyvät alla olevalta \'Kurssin mukaan\'-lehdeltä.';
$string['trainer'] = 'Kouluttaja';
$string['trainers'] = 'Kouluttaja(t)';
$string['trainingcalendar'] = 'Koulutuskalenteri';
$string['upcomingsessions'] = 'Tulevat tapaamiset';
$string['viewexportsessions'] = 'Tarkastele/vie tapaamisia';
$string['xevents'] = '<i>ja {$a} toinen...</i>';
$string['xrecords'] = '{$a} tiedot';
