<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Salli tentin tekeminen offline-tilassa mobiilisovelluksella';
$string['allowofflineattempts_help'] = 'Jos tämä asetus on käytössä, mobiilisovelluksen käyttäjä voi ladata tentin ja yrittää päästä siitä läpi offline-tilassa.

Huomaa: Tenttiä ei voi tehdä offline-tilassa, jos siinä on aikarajoitus, se vaatii verkko-osoitetta, tai jos siinä on käytössä mikä tahansa muu kysymystyyppi kuin Palaute tentin lopuksi (osaamisvarmuuden arvioinnilla tai ilman).';
$string['confirmdatasaved'] = 'Vahvistan ettei minulla ole tallentamattomia tehtäviä mobiililaitteellani.';
$string['mobileapp'] = 'Mobiilisovellus';
$string['offlineattemptserror'] = 'Tenttiä ei voi tehdä offline-tilassa, jos siinä on aikarajoitus, se vaatii verkko-osoitetta, tai jos siinä on käytössä mikä tahansa muu kysymystyyppi kuin Palaute tentin lopuksi (osaamisvarmuuden arvioinnilla tai ilman).';
$string['offlinedatamessage'] = 'Olet muokannut tätä yrityskertaa mobiililaitteella. Tietoa on tallennettu tälle sivustolle {$a} sitten.';
$string['pleaseconfirm'] = 'Ole hyvä ja tarkista sekä vahvista, että sinulla ei ole tallentamattomia töitä.';
$string['pluginname'] = 'Offline attempts access rule';
