<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kurssi';
$string['coursename'] = 'Kurssin nimi';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['currentpos'] = 'Käyttäjän nykyinen asema';
$string['feedbackactivity'] = 'Palauteaktiviteetti';
$string['feedbackname'] = 'Palautteen nimi';
$string['responsetime'] = 'Vastausaika';
$string['sourcetitle'] = 'Palautetiivistelmä';
$string['theuser'] = 'Käyttäjä';
$string['timecompleted'] = 'Käytetty aika';
$string['trainerfullname'] = 'Kouluttajan koko nimi';
$string['trainerid'] = 'Kouluttajan tunnus';
$string['trainerorg'] = 'Kouluttajan organisaatio';
$string['trainerorgid'] = 'Kouluttajan organisaation ID';
$string['trainerpos'] = 'Kouluttajan asema';
$string['trainerposid'] = 'Kouluttajan aseman ID';
$string['type_feedback'] = 'Palaute';
$string['type_responses'] = 'Vastaukset';
$string['type_trainer'] = 'Kouluttaja';
$string['user'] = 'Käyttäjä';
