<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit on joustavan leveyden teema, perustuu perusteemaan. Tämä teema tullaan poistamaan lähitulevaisuudessa ja tilalle tulee Kiwifruit-responsiivinen teema.';
$string['customcss'] = 'Muokattu CSS';
$string['customcssdesc'] = 'CSS-tiedostoa, joka tätä kautta lisätään, käytetään kaikilla sivuilla, eli voit sen avulla kustomoida tämän teeman.';
$string['favicon'] = 'Suosikki-ikoni';
$string['favicondesc'] = 'Valitse tai lataa kuva, jota käytetään tämän sivuston suosikki-ikonina, ikoni tulee olla *.ico -muodossa';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valitse tai lataa kuva, jota käytetään sivuston logona';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Oikealle';
$string['region-side-pre'] = 'Vasemmalle';
