<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'fi', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Lisää';
$string['addanotheroption'] = 'Lisää uusi vaihtoehto';
$string['aggregate'] = 'Koosta luokittelukysymykset';
$string['aggregateaverage'] = 'Näytä keskiarvo';
$string['aggregatedisplayavg'] = 'Keskimääräinen tulos: {$a}';
$string['aggregatedisplaymed'] = 'Mediaanitulos: {$a}';
$string['aggregatedisplayscores'] = 'Näytä tulokset';
$string['aggregate_help'] = 'Arviointikysymysten koostaminen mahdollistaa kysymysten valitsemisen aiemmilta sivuilta ja koostamaan tulokset.';
$string['aggregateincludedvalues'] = 'Mukana arvot';
$string['aggregateincludedvalues_help'] = 'Oletuksena vain kysymykset, joihin on vastattu ja joista on saatu tulokseksi jotakin muuta kuin nolla, otetaan mukaan keskiarvon ja/tai mediaanin laskemiseen.<br/>Annettuja valintaruutuja voidaan käyttää vastaamattomien ja/tai sellaisten kysymysten mukaan ottamiseen, joista on saatu tulokseksi nolla.<br/><br/>Kun valitset <strong>Ota mukaan vastaamattomien kysymysten tulokset</strong> -valinnan, vastaamattomille kysymyksille annetaan oletustulos, jonka hallinnoija on määritellyt. Jos oletusarvoa ei ole, niille annetaan minimiarvo (numeerisilla asteikoilla) tai 0 (muut asteikot).<br /><br />Kun valitset <strong>Ota mukaan nollatulokset</strong> -valinnan, kysymykset, joiden tulos on nolla, otetaan mukaan laskelmaan.<br /><br />Kun jompikumpi/molemmat valinnat ovat käytössä, laskettu kokonaistulos on alempi kun nollatulokset ja/tai vastaamattomat kysymykset ovat mukana.';
$string['aggregateincludescoresforunanswered'] = 'Ota mukaan vastaamattomien kysymysten tulokset';
$string['aggregateincludezeroscores'] = 'Ota mukaan nollatulokset';
$string['aggregatemedian'] = 'Näytä mediaani';
$string['aggregatenooptions'] = 'Ei valittavia vaihtoehtoja koostamiselle, vaihtoehtojen tulee olla numeerisia tai kustomoituja arviointikysymyksiä ja aiemmalla sivulla kuin koostamiskysymykset.';
$string['aggregatequestions'] = 'Luokittelukysymykset';
$string['aggregatetype'] = 'Koostamistapa';
$string['answerrange'] = 'Vastauksen vaihteluväli';
$string['atleastonerequired'] = 'Sinun tulee määrittää vähintään yksi kohde';
$string['availablechoices'] = 'Mahdolliset vaihtoehdot';
$string['choice'] = 'Vaihtoehto';
$string['choicemenu'] = 'Vaihtoehtojen valikko';
$string['choiceradio'] = 'Valintanapit';
$string['choicesmustbenamed'] = 'Tallennetuille vaihtoehdoille tulee antaa nimi';
$string['choosecompfromplanreview'] = 'Valitse katselmoitavat kompetenssit';
$string['choosecoursefromplanreview'] = 'Valitse katselmoitavat kurssit';
$string['chooseevidencefromplanreview'] = 'Valitse tarkasteltava suoritus';
$string['chooseexisting'] = 'Valitse olemassa oleva kysymys, joka näytetään uudelleen...';
$string['choosegoalsreview'] = 'Valitse katselmoitavat päämäärät';
$string['chooseobjfromplanreview'] = 'Valitse katselmoitavat tavoitteet';
$string['chooseprogfromplanreview'] = 'Valitse katselmoitavat ohjelmat';
$string['chooserequiredlearningreview'] = 'Valitse katselmoitava vaadittu oppiminen';
$string['competencystatus'] = 'Nykyinen kompetenssin tila';
$string['createnewchoices'] = 'Luo uusia vaihtoehtoja';
$string['datefirstyear'] = 'Ensimmäinen vuosi';
$string['dateincludetime'] = 'Sisällytä aika sekä päivämäärä';
$string['dateinvalid'] = 'Päivämäärä ei kelpaa';
$string['datelastyear'] = 'Viimeinen vuosi';
$string['dateselection'] = 'Päivämäärän valinta';
$string['defaultmake'] = 'Aseta automaattisesti valituksi';
$string['defaultselected'] = 'Oletuksena valittuna';
$string['defaultunselect'] = 'Poista valinta';
$string['defaultvalueoutrange'] = 'Oletusarvo on vaihteluvälin ulkopuolella';
$string['delete'] = 'Poista';
$string['deletedquestion'] = 'Kysymys poistettiin';
$string['deletethis'] = 'Poista {$a}';
$string['detailsof'] = 'Kohteen {$a} tiedot';
$string['displaysettings'] = 'Näyttöasetukset';
$string['error:aggregatedisplayselect'] = 'Sinun tulee valita yksi (tai molemmat) keskiarvo / mediaaninäyttövaihtoehdot';
$string['error:aggregatequestionselect'] = 'Sinun tulee valita vähintään yksi (mielummin useampi) kysymys kun haluat koostaa';
$string['error:allowselectgoals'] = 'Sinun tulee sallia päämäärien lisääminen kysymykseen';
$string['error:choosedatatype'] = 'Valitse lisättävä elementti';
$string['error:elementnotfound'] = 'Kysymystä ei löytynyt';
$string['error:goalselectionmustallowsomething'] = 'Vähintään yksi päämäärätyyppi tulee sallia kun lisätään päämääriä katselmoitaviksi';
$string['error:invalidfunctioncalledinredisplay'] = 'Uudelleennäytettävässä kysymyksessä tehtiin kutsu, jota ei pitäisi tehdä. Tämä johtuu ohjelmointivirheestä. Tämä tapahtui luultavasti siksi, että toiminto tässä modulissa latasi kysymyksen suoraan tietokannasta eikä käyttäen annettua toimintoa. Varmista, että uudelleenohjattavat kysymykset prosessoidaan kun ne ladataan tietokannasta - esim. valitse haluamasi kysymykset, etsi uudelleenohjattavia kysymyksiä ja korvaa ne linkitetyllä kysymyksellä, käytä prosessoituja kysymyksiä. Toiminnot, jotka suorittavat nämä operatiot, pitäisi olla saatavilla.';
$string['error:reviewmustselectitem'] = 'Vähintään yksi kohde tulee katselmoida';
$string['error:scorenumeric'] = 'Tuloksen arvon tulee olla numeerinen';
$string['error:selectatleastone'] = 'Sinun tulee valita ainakin yksi';
$string['error:twooptions'] = 'Vähintään kaksi vaihtoehtoa vaaditaan';
$string['error:userinfoatleastone'] = 'Vähintään yksi kohde tulee valita';
$string['fieldrequired'] = 'Tämä kenttä on täytettävä';
$string['fieldspercompfromplan'] = 'Kenttiä per kompetenssi';
$string['fieldspercoursefromplan'] = 'Kenttiä per kurssi';
$string['fieldsperevidencefromplan'] = 'Suorituksen kentät';
$string['fieldspergoals'] = 'Kenttiä per päämäärä';
$string['fieldsperobjfromplan'] = 'Kenttiä per tavoite';
$string['fieldsperprogfromplan'] = 'Kenttiä per ohjelma';
$string['fieldsperrequiredlearning'] = 'Kenttiä per vaadittu oppiminen';
$string['goalhasnoscale'] = 'Tällä päämäärällä ei ole asteikkoa';
$string['goalscompany'] = 'Yrityksen päämäärät';
$string['goalselection'] = 'Päämäärän valinta';
$string['goalspersonal'] = 'Henkilökohtaiset päämääräni';
$string['goalstatus'] = 'Päämäärän tila';
$string['groupother'] = 'Elementti (ei kysymys)';
$string['groupquestion'] = 'Kysymys';
$string['groupreview'] = 'Katselmoi kysymys';
$string['image'] = 'Kuva';
$string['infotodisplay'] = 'Näytettävä tieto';
$string['managername'] = 'Esimiehen nimi';
$string['managernames'] = 'Esimiehet';
$string['movedown'] = 'Siirrä alas';
$string['moveup'] = 'Siirrä ylös';
$string['multichoicecheck'] = 'Valintaruudut';
$string['multichoicemenu'] = 'Valikko';
$string['multichoicemultimenu'] = 'Valikko, josta voidaan valita monta vaihtoehtoa';
$string['multichoiceradio'] = 'Valintanapit';
$string['multiplefields'] = 'Useampi kenttä';
$string['multiplefields_help'] = 'Oletuksena, kun moninkertaiset kentät ovat pois käytöstä, yksi tekstilaatikko per katselmoitava kohde näytetään käyttäjille, johon he syöttävät vastauksensa.

Kun kun moninkertaiset kentät ovat käytössä, voit luoda useita tekstilaatikoita jokaiselle katselmoitavalla kohteelle omilla otsikoillaan. Lisää otsikko (kuten kysymys liittyen katselmointikohteisiin) jokaiselle tekstilaatikolle, jonka haluat luoda.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Käyttäjän {$a} oppimissuunnitelmassa/suunnitelmissa ei ole katselmoitavia kompetensseja';
$string['nolearnercoursefromplan'] = 'Käyttäjän {$a} oppimissuunnitelmassa/suunnitelmissa ei ole katselmoitavia kursseja';
$string['nolearnerevidencefromplan'] = 'Käyttäjän {$a} oppimissuunnitelmassa/suunnitelmissa ei ole tarkasteltavia suorituksia';
$string['nolearnergoals'] = 'Käyttäjällä {$a} ei ole katselmoitavia päämääriä';
$string['nolearnerobjfromplan'] = 'Käyttäjän {$a} oppimissuunnitelmassa/suunnitelmissa ei ole katselmoitavia tavoitteita';
$string['nolearnerprogfromplan'] = 'Käyttäjän {$a} oppimissuunnitelmassa/suunnitelmissa ei ole katselmoitavia ohjelmia';
$string['nolearnerrequiredlearning'] = 'Käyttäjällä {$a} ei ole katselmoitavaa vaadittua osaamista';
$string['noselfcompfromplan'] = 'Oppimissuunnitelmissasi ei ole katselmoitavia kompetensseja';
$string['noselfcoursefromplan'] = 'Oppimissuunnitelmissasi ei ole katselmoitavia kursseja';
$string['noselfevidencefromplan'] = 'Oppimissuunnitelmassasi/suunnitelmissasi ei ole tarkasteltavia suorituksia';
$string['noselfgoals'] = 'Sinulla ei ole katselmoitavia päämääriä';
$string['noselfobjfromplan'] = 'Oppimissuunnitelmissasi ei ole katselmoitavia tavoitteita';
$string['noselfprogfromplan'] = 'Oppimissuunnitelmissasi ei ole katselmoitavia ohjelmia';
$string['noselfrequiredlearning'] = 'Sinulla ei ole katselmoitavaa vaadittua osaamista';
$string['notanswered'] = 'Ei vielä vastattu';
$string['nothingselected'] = 'Ei valittuja kohteita';
$string['opensinnewwindow'] = 'Avautuu uudessa ikkunassa';
$string['organisations'] = 'Organisaatiot';
$string['pluginname'] = 'Kysymys';
$string['positions'] = 'Asemat';
$string['question'] = 'Kysymys';
$string['questionaddheader'] = 'Lisää {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Muokkaa kohdetta {$a}';
$string['question_help'] = 'Tässä määritellään mitä tietoa halutaan käyttäjän antavan kun hän vastaa tähän kysymykseen';
$string['questionmanage'] = 'Hallinnoi kysymystä';
$string['questiontypeaggregate'] = 'Koosta luokittelukysymykset';
$string['questiontypecompfromplan'] = 'Oppimissuunnitelman kompetenssit';
$string['questiontypecoursefromplan'] = 'Oppimissuunnitelman kurssit';
$string['questiontypedate'] = 'Päivämäärän valinta';
$string['questiontypeevidencefromplan'] = 'Oppimissuunnitelman suoritukset';
$string['questiontypefile'] = 'Tiedoston lataus';
$string['questiontypefixedimage'] = 'Kuva';
$string['questiontypefixedtext'] = 'Tekstiä';
$string['questiontypegoals'] = 'Päämäärät';
$string['questiontypelongtext'] = 'Pitkä teksti';
$string['questiontypemultichoice'] = 'Monivalintakysymys (yksi vastaus)';
$string['questiontypemultichoicemulti'] = 'Monivalintakysymys (useita vastauksia)';
$string['questiontypeobjfromplan'] = 'Oppimissuunnitelman tavoitteet';
$string['questiontypeprogfromplan'] = 'Oppimissuunnitelman ohjelmat';
$string['questiontyperatingcustom'] = 'Luokittelu (mukautettu asteikko)';
$string['questiontyperatingnum'] = 'Luokittelu (numeerinen asteikko)';
$string['questiontyperedisplay'] = 'Näytä edellinen kysymys uudelleen';
$string['questiontyperequiredlearning'] = 'Vaadittu oppiminen';
$string['questiontypereviewmulti'] = '{$a} (useita kenttiä)';
$string['questiontypetext'] = 'Lyhyt teksti';
$string['questiontypeuserinfo'] = 'Käyttäjäprofiilin tiedot';
$string['questionviewheader'] = 'Tarkastele kohdetta {$a}';
$string['rangefrom'] = 'Alkaen';
$string['rangeinput'] = 'Tekstikenttä';
$string['rangeinvalid'] = 'Vaihteluvälin parametrit eivät kelpaa';
$string['rangelimit'] = 'Numeerisen asteikon maksimivaihteluväli on 1000';
$string['rangeslider'] = 'Valitsin';
$string['rangeto'] = 'Päättyen';
$string['ratingchoicemusthavescore'] = 'Jokaisessa määritellyssä vaihtoehdossa tulee olla tulos';
$string['ratingrequiredrange'] = 'Hyväksyttävät vastaukset ovat väliltä {$a->from} > {$a->to} mukaanlukien ääripäät.';
$string['ratingscoremusthavechoice'] = 'Jokaisella määritetyllä tuloksella tulee olla otsikko';
$string['redisplay'] = 'Näytä kysymys uudelleen';
$string['redisplay_help'] = 'Tämä sallii edellisen kysymyksen näyttämisen uudelleen.
Tulevan kysymksen tai toisen uudelleennäytettävän kysymyksen uudelleen näyttäminen ei ole mahdollista (ne näytetään harmaalla valintalaatikossa).
Vastaukset tai tiedot, jotka on syötetty alkuperäisessä kysymyksessä näytetään uudelleennäytettävässä kysymyksessä. Uudelleennäytettävään kysymykseen tehtävät muutokset tallennetaan alkuperäisen kysymyksen päälle. Jos alkuperäinen kysymys on lukittuna jollekkin käyttäjälle, myös uudelleennäytettävä kysymys lukitaan kyseiselle käyttäjälle.';
$string['remove'] = 'Poista';
$string['removeconfirm'] = 'Oletko varma, että haluat poistaa tämän kohteen?';
$string['removethis'] = 'Poista {$a}';
$string['reorder'] = 'Muuta järjestystä';
$string['required'] = 'Käyttäjän tulee vastata tähän kysymykseen';
$string['reviewcompfromplanassignmissing'] = 'Tämä kompetenssi on poistettu oppimissuunnitelmasta';
$string['reviewcoursefromplanassignmissing'] = 'Tämä kurssi on poistettu oppimissuunnitelmasta';
$string['reviewevidencefromplanassignmissing'] = 'Tämä suoritus on poistettu oppimissuunnitelmasta';
$string['reviewgoalsassignmissing'] = 'Tämä päämäärä on poistettu';
$string['reviewincludepersonal'] = 'Ota mukaan henkilökohtaiset päämäärän lisäkentät';
$string['reviewincluderating'] = 'Ota mukaan luokittelu';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Tämä tavoite on poistettu oppimissuunnitelmasta';
$string['reviewprogfromplanassignmissing'] = 'Tämä ohjelma on poistettu oppimissuunnitelmasta';
$string['reviewrequiredlearningassignmissing'] = 'Tämä ohjelma on poistettu vaaaditusta oppimisesta';
$string['savechoicesas'] = 'Tallenna nämä asetukset toisille kysymyksille';
$string['score'] = 'Tulos';
$string['selectall'] = 'Valitse kaikki';
$string['selectcompanyaddall'] = 'Lisää kaikki automaattisesti katselmointiin';
$string['selectcompanydonotreview'] = 'Älä katselmoi yrityksen päämääriä';
$string['selectcompanyusercanchoose'] = 'Käyttäjät voivat valita mitä kaltselmoivat';
$string['selectpersonaladdall'] = 'Lisää kaikki automaattisesti katselmointiin';
$string['selectpersonaldonotreview'] = 'Älä tarkastele henkilökohtaisia päämääriä';
$string['selectpersonalusercanchoose'] = 'Käyttäjät voivat valita mitä katselmoivat';
$string['setdefault'] = 'Aseta oletukseksi';
$string['settings'] = 'Asetukset';
$string['unavailableforguest'] = 'Tähän kysymykseen voivat vastata vain kirjautuneet käyttäjät';
$string['uploadmaxinvalid'] = 'Tiedostoja tulee olla vähintään yksi';
$string['uploadmaxnum'] = 'Tiedostojen maksimimäärä';
$string['uploadoptions'] = 'Latausasetukset';
$string['userselectednothing'] = 'Käyttäjä ei valinnut mitään';
$string['valueoutsiderange'] = 'Ole hyvä ja valitse arvo sallitulta väliltä';
$string['viewdetails'] = 'Tarkastele tietoja';
$string['visibleto'] = 'Näkyvissä seuraaville: {$a}';
$string['youranswer'] = 'Sinun vastauksesi';
