<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Pois paikalta';
$string['addmoredimensions'] = 'Tyhjiä kenttiä {$a}:lle näkökulmalle';
$string['correct'] = 'Oikein';
$string['dimensioncomment'] = 'Kommentti';
$string['dimensioncommentfor'] = 'Kommentti kohteelle {$a}';
$string['dimensiondescription'] = 'Kuvaus';
$string['dimensiongrade'] = 'Arvosana';
$string['dimensiongradefor'] = 'Arvosana kohteelle {$a}';
$string['dimensionmaxgrade'] = 'Paras mahdollinen arvosana / Käytettävä asteikko';
$string['dimensionnumber'] = 'Näkökulma {$a}';
$string['dimensionweight'] = 'Painoarvo';
$string['excellent'] = 'Erittäin hyvä';
$string['good'] = 'Hyvä';
$string['incorrect'] = 'Väärin';
$string['mustchoosegrade'] = 'Sinun tulee valita arvosana tälle näkökulmalle';
$string['pluginname'] = 'Kasautuva arviointi';
$string['poor'] = 'Huono';
$string['present'] = 'Paikalla';
$string['scalename0'] = 'Kyllä/Ei (2 vaihtoehtoa)';
$string['scalename1'] = 'Paikalla/Pois paikalta (2 vaihtoehtoa)';
$string['scalename2'] = 'Oikein/Väärin (2 vaihtoehtoa)';
$string['scalename3'] = 'Hyvä/Huono (3 vaihtoehtoa)';
$string['scalename4'] = 'Erittäin hyvä/Erittäin huono (4 vaihtoehtoa)';
$string['scalename5'] = 'Erittäin hyvä/Erittäin huono (5 vaihtoehtoa)';
$string['scalename6'] = 'Erittäin hyvä/Erittäin huono (7 vaihtoehtoa)';
$string['verypoor'] = 'Erittäin huono';
